Item Age Composition - Qty. (report)

This report gives you an overview of the current age composition of selected items in your inventory. The list shows the number of units of the selected item that were added to or removed from inventory and at which point in time. Items can be added to or removed from inventory as a result of purchases, sales and positive and negative adjustments.

For each of the items that you specify when setting up the report, the printed document shows the number of units added to or removed from inventory before the specified start date, during each of three periods of equal length, and the total inventory quantity of the selected item.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records. You can also determine what is shown in the report by filling in the fields on the Options tab.

On the Item tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can specify the numbers of the items that you want to include in the report.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the report.

Statistics Group: In the Filter field, you can specify the statistics groups that you want to include in the report. The field can only be used if the corresponding field on the item card is filled in.

Location Filter: In the Filter field, you can specify the locations that you want to include in the report. The field can only be used if the corresponding field on the item card is filled in.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

End Date: In this field, you can specify the end date of the report. The report calculates backwards from this date and sets up three periods of the length specified in the Period Length field. This way you can, for example, compare this month to the two previous months.

Period Length: In this field, you can specify the length of the three periods in the report.


Item Age Composition - Value (report)

This report gives you an overview of the current age composition of selected items in your inventory. The list shows the inventory value of the selected items that were added to or removed from inventory and at which point in time. Items can be added to or removed from inventory as a result of purchases, sales and positive and negative adjustments.

For each of the items that you specify when setting up the report, the printed document shows the inventory value for those units of the item that were added to or removed from inventory before the specified start date, during each of three periods of equal length, and the total inventory value of the selected item.

The report includes all costs, both those posted as invoiced and those posted as expected.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records. You can also determine what is shown in the report by filling in the fields on the Options tab.

On the Item tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can specify the numbers of the items that you want to include in the report.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the report.

Statistics Group: In the Filter field, you can specify the statistics groups that you want to include in the report. The field can only be used if the corresponding field on the item card is filled in.

Location Filter: In the Filter field, you can specify the locations that you want to include in the report. The field can only be used if the corresponding field on the item card is filled in.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

End Date: In this field, you can specify the end date of the report. The report calculates backwards from this date and sets up three periods of the length specified in the Period Length field. This way you can, for example, compare this month to the two previous months.

Period Length: In this field, you can specify the length of the three periods in the report.


Analysis Report (report)

The [image] Analysis Report report shows an analysis report which can be used to display inventory, sales and purchase statistics. Analysis reports can be used, for example, for reports on key figures.

You use the Column Template Name table to define what columns should be included in the report. For example, you can design a column template to compare sales for the same period this year and last year. Note that a printed version of an analysis report can display a maximum of 5 columns. If there are more than five columns in an analysis report, only the first five will be printed. The preview will show you exactly how the lines and columns will appear in the printed version. Fill in the fields as follows:

Layout

Analysis Report Name: Enter the name of the analysis report to be shown in the report.

Analysis Line Template: Enter the name of the line template that will be used for the report.

Analysis Column Template: This field shows the name of the column template that will be used for the report.

Filters

Date Filter: This field shows the period for which the analysis report will show figures based on item ledger entries, value entries and analysis view entries.

Budget Filter: This field can contain a budget filter for the report.

Source Type: If you want to filter your analysis report by item no., customer no. or vendor no., you must choose the source type in this field. Available source types are Item, Customer and Vendor. When you have chosen the source type, you must enter the filter in the Source No. Filter field.

Source No.: If you want to filter your analysis report by item no., customer no. or vendor no., you must enter the filter in this field. Depending on the source type filter you have chosen in the Source Type Filter field, you can enter a filter for either Items, Customers or Vendors in this field.

Dimension Filters

Here you can filter by dimensions.

The contents of the Analysis Line Template field determines which dimension filters are available. If there is an analysis view associated with the analysis line template, you can filter by the dimensions assigned to the analysis view. If there is no analysis view associated with the analysis line template, you can filter by the global dimensions.

Show Error

This field shows when the report will indicate that there is an error. There are the following options:

None

The program will not display any errors.

Division by Zero

If a formula in the analysis report results in division by zero, the program will display *ERROR* in place of the amount.

Period Error

If there is a difference in the length of the periods, the program displays Not Available in place of the amount.

Both

The program checks for both division by zero and period errors.

Show Analysis Report Setup: A check mark in the box indicates that the actual report with the amounts will be preceded by one or more pages that describe the analysis report setup. That is, the first pages of the report show the lines that have been defined in the Analysis Report window.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


BOM - Finished Goods (report)

This report displays a list of items or BOMs that are not components of BOMs.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the BOMs to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Unit of Measure: Here you can specify that only items with a particular unit of measure (such as pcs, pound or bushel) are included in the report.

Shelf No.: Here you can enter a filter so that only items at a specific location in the inventory will be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


BOM - Raw Materials (report)

This report displays a list of all items that are not BOMs.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Unit of Measure: Here you can specify that only items with a particular unit of measure (such as pcs, pound or bushel) are included in the report.

Shelf No.: Here you can enter a filter so that only items at a specific location in the inventory will be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort... .

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


BOM - Requirement Calculation (report)

This report displays a requirement calculation for a BOM that shows the requirements for the inventory of various BOMs that will be produced. The requirement calculation is based on the BOM journal lines that have been created. For each line, the program uses the BOM Component table to find out which and how many items will be used to produce the BOM. Various information, such as inventory, quantity on purchase order and quantity on sales order, is shown for each component item.

You can define what is included in the report by setting filters. You can set additional fields on the BOM Journal Line tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

BOM Journal Line

Journal Template Name: Enter the name of the journal templates to be included in the report. To see the existing journal template names, click the Filter field, then click the AssistButton that appears to the right.

Journal Batch Name: Enter the names of the journals to be included in the report.

Item No.: Here you can specify the numbers of the BOMs to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Document No.: Here you can specify which document numbers will be included in the report.

Location Code: Here you can specify the locations to be included in the report. To see the existing location codes, click the Filter field, then click the AssistButton that appears to the right.

Options

Calculate Net Requirement for Each Journal Line: Place a check mark in the check box if you want the net requirement calculated and displayed for every individual journal line. The calculation for each line takes into account all the other lines.

Include Only Required Components: Place a check mark in the check box if you want the report to display only the BOM components required for this BOM.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


BOM - Requirement Planning (report)

This report displays a requirement calculation for a BOM so that you can see which BOM components need to be purchased during various periods. The requirement calculation is based on the BOM journal lines that have been created. For each line, the program uses the BOM Component table to find out which and how many items will be used to produce the BOM. Various information, such as inventory and quantity on order, is shown for each item.

For every BOM component (included in the BOM), you can see the orders from customers and the quantity that has been ordered from vendors as well as the available inventory. The list is divided into six columns that each cover a specific period. There are also columns with figures for the periods before and after the six periods. The report can be used for purchase planning, inventory maintenance and similar analyses.

You can define what is included in the report by setting filters. You can set additional fields on the BOM Journal Line tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

BOM Journal Line

Journal Template Name: Enter the name of the journal templates to be included in the report. To see the existing journal template names, click the Filter field, then click the AssistButton that appears to the right.

Journal Batch Name: Enter the names of the journal batches to be included in the report.

Item No.: Here you can specify the numbers of the BOMs to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Document No.: Here you can specify which document numbers will be included in the report.

Location Code: Here you can specify the locations to be included in the report. To see the existing location codes, click the Filter field, then click the AssistButton that appears to the right.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

Period Length: Enter a code to indicate how long each period will be, for example, 1M = 1 month, 1Q = 1 quarter, and so on.

Calculate Net Requirement for Each Journal Line: Place a check mark in the check box if you want the net requirement calculated and displayed for every individual journal line. The calculation for each line takes into account all the other lines.

Include Only Required Components: Place a check mark in the check box if you want the report to display only the BOM components required for this BOM.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


BOM - Sub-Assemblies (report)

This report displays a list of items that are both a BOM and a component in another BOM.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the BOMs to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Unit of Measure: Here you can specify that only items with a particular unit of measure (such as pcs, pound or bushel) are included in the report.

Shelf No.: Here you can enter a filter so that only items at a specific location in the inventory will be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


BOM Journal - Test (report)

This report displays BOM journal lines. You can use the report to see the results of posting before you post and edit the journal lines if there are any errors that need to be corrected.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

BOM Journal Batch

Journal Template Name: Enter the name of the BOM journal templates to be included in the report. To see the existing BOM journal template names, click the Filter field, then click the AssistButton that appears to the right.

Name: Enter the names of the BOM journals to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

BOM Journal Line

Posting Date: Enter the first posting date in the period for which BOM journal lines will be shown.

Options

Show Dimensions: Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


BOM Register (report)

This report displays the BOM ledger entries that have been posted and registered in a BOM register. The BOM ledger entries are sorted and divided into BOM registers. By using a filter, you can select exactly the register entries that you want to see. If you have created many entries and you do not set a filter, the report will print a large amount of information.

The report can be used to document a register's contents for internal or external audits.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

BOM Register

No.: Here you can specify the numbers of the registers to be included in the report. To see the existing register numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


BOMs (report)

This report displays a list of BOMs: name, BOM number, BOM components and any other BOMs that are part of the BOM. The BOM components are defined in the BOM Component table.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the BOMs to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Cost Shares Breakdown (report)

With the [image] Cost Shares Breakdown report, you can print or view how cost is broken down in inventory, WIP, or COGS, according to:

  • purchase and material cost

  • capacity cost

  • capacity overhead cost

  • manufacturing overhead cost

  • subcontracted cost

  • variance

  • indirect cost

  • revaluation

  • rounding

Note

The report breaks down cost at a single BOM level, so that it does not roll up the costs from lower BOM levels. The report also cannot calculate the cost share from items that use the Average costing method.

If you want to include more information in the report, you can select additional fields that you want to include in the report. To do this, in the Field field in the Item or Production Order tab, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report includes all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you want to save your report and print it later, click Cancel (the program automatically saves your report).

To run the report, fill in the request form tabs as follows:

Item tab

No.: Enter the item numbers or a filter on the item numbers that you would like to include in the report. If you leave this field blank, the report will include all items. To see the existing numbers, click the AssistButton in the Filter field.

Inventory Posting Group: Enter the inventory posting group or a filter on the inventory posting groups that you would like to include in the report. If you leave this field blank, the report will include all inventory posting groups.

Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the report.

Production Order tab

Status: Enter the production order status or a filter on statuses that you would like to include in the report. If you leave this field blank, the report includes all production order statuses.

No.: Enter the production order number or a filter on production order numbers that you would like to include in the report. If you leave this field blank, the report includes all production orders.

Options tab

Starting Date: Enter the first date from which you want the information in the report to be taken. If you leave this field blank, the program includes all information up to the ending date that you specify in the Ending Date field.

Ending Date: Enter the last date from which you want the information in the report to be taken. If you leave this field blank, the program includes all information from the starting date to the present time.

Print Cost Share: Select the category for which you would like to see a breakdown of costs. The options are Sales (for a breakdown of costs in COGS), Inventory, and WIP Inventory.

Show Details: Place a check mark in this field to see a detailed breakdown for each item of where the cost comes from. For inventory, this is a breakdown of the original inbound entries that still remain in stock as of the report date. For WIP, this is a breakdown of production order costs that have not been completely finished as of the report date. For COGS, this means a breakdown of individual sales costs as of the report date.


Inventory - Inbound Transfer (report)

This document is used to print inbound transfers.

You can define what is included in the document by setting filters. You can set additional fields on Transfer Line tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Transfer Line

Transfer-to Code: Enter the transfer-to location you want to include in the report.

Item No.: Enter the numbers of the items you want to include in the document.

Receipt Date: Enter a date filter to specify the period.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print out the document. If you want to see the document on the screen before printing, click Preview. If you do not want to print the document now, click Cancel to close the window.


Inventory - Availability Plan (report)

You use the [image] Inventory - Availability Plan report to display a list of the quantity of each item in customer, purchase and transfer orders and the quantity available in inventory. The list is divided into columns that cover six periods with starting and ending dates as well as the periods before and after those periods. The report is useful when you are planning your inventory purchases.

Several fields have already been entered in the Field field on the Item tab. If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). You can set filters on any of the fields entered in the Field field. If you do not set any filters, the report will include all the records related to the Field fields. In the fields on the Options tab, you define the six periods you want to look at, and whether the report should show data by stockkeeping unit.

To print the report, click the Print button. To see the report on screen, click Preview. If you want to save your report and print it later, click Cancel, and the program automatically saves the report.

You can fill in the fields already entered on the tabs as follows:

Item

No.: Here you specify the numbers of the items to be included in the report. To see the item numbers, click the Filter field and then click the AssistButton that appears to the right.

Location Filter: Here you can set a filter on the locations to be included in the report.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: If the items you have specified to be included in the report are BOMs, you must insert a check mark in this field.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field and then click the AssistButton that appears to the right.

Vendor No.: Here you can specify the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the report.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Options

Starting Date: Enter a date to specify the beginning of the first specified period to be calculated by the report.

Period Length: Enter a code to indicate how long each period will be, for example, 1M = 1 month, 1Q = 1 quarter, and so on.

Use Stockkeeping Unit: Enter a checkmark if you want the report to display the availability plan by stockkeeping unit.

To see the table with the results of the filters you have set for the report, click the up-arrow in the lower left-hand corner of the window.

To sort your records in descending or ascending order (for example, numerically or alphabetically) on one of the fields in your report, click Sort. In the Sort window, under Key, select the relevant field and under Order select Ascending or Descending and then click OK.


Inventory - Cost Variance (report)

This report displays information about selected items - unit of measure, standard cost and costing method - as well as additional information about item entries: unit amount, direct unit cost, unit cost variance (the difference between the unit amount and unit cost), invoiced quantity and total variance amount (quantity * unit cost variance). The report can be used primarily if you have chosen the Standard costing method on the item card.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Costing Method: Here you can select the costing method of the items to be included in the report. To see the options, click the Filter field, then click the AssistButton that appears to the right.

Location Filter: Here you can specify the locations to be included in the report. To see the existing location codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Item Ledger Entry

Posting Date: Enter the period to be covered by the report.

Source No.: Here you can specify the source numbers to be included in the report. To see the existing source numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory - Customer Sales (report)

This report displays a list of the customers that have purchased the selected items within a selected period. It shows the quantity, amount, discount, profit and profit percentage. The report can be used in an analysis of customers' purchasing patterns.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Item and Value Entry tabs, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can specify the numbers of the items that you want to include in the report.

No. 2: In the Filter field, you can specify the alternative item numbers of the items that you want to include in the report.

Search Description: In the Filter field, you can set a filter on the Search Description field.

Bill of Materials: In the Filter field, enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Value Entry

Posting Date: In the Filter field, you can enter a date to specify the beginning of the period for which information from the Value Entry table will be shown.

Source No.: In the Filter field, you can specify the source numbers that you want to include in the report.

Source Posting Group: In the Filter field, you can specify the source posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.


Inventory - List (report)

This report displays a list of various information about the selected items: name, unit of measure, posting group, shelf number, vendor's item number, lead time calculation, minimum inventory and alternative item number. You can also see whether or not the item is blocked.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Shelf No.: Here you can enter a filter so that only items at specific locations in the inventory will be included in the report.

Statistics Group: Here you can specify the statistics groups to be included in the report. The field can be used only if the corresponding field on the item card is filled in.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the report.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory - Sales Back Orders (report)

This report displays a list with the order lines whose shipment date has been exceeded. The following information is shown for the individual orders for each item: number, customer name, customer's telephone number, shipment date, order quantity and quantity on back order. The report also shows whether there are other items for the customer on back order.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Statistics Group: Here you can specify the statistics groups to be included in the report. The field can be used only if the corresponding field on the item card is filled in.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Sales Order Line

Shipment Date: Enter the first shipment date in the period for which orders will be shown in the report.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory - Sales Statistics (report)

This report displays a list of sales information about each item: direct unit cost, unit price, sales quantity, sales in LCY, profit and profit percentage. It also shows totals for all the items for the last four categories. The report can be used for analyses of profit on individual items or trends in revenues and profit.

You can define what is included in the report by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Statistics Group: Here you can specify the statistics groups to be included in the report. The field can be used only if the corresponding field on the item card is filled in.

Unit of Measure: Here you can specify that only items with a particular unit of measure (such as pcs, pound or bushel) are included in the report.

Date Filter: Enter the period to be covered in the report (for example, 03/01/00..03/31/00).

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort... .

Options

Include Items Not Sold: Place a check mark in the check box to specify that items that have not yet been sold are also included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory - Top 10 List (report)

This report displays information about the items with the highest or lowest sales within a selected period. You can select the number of items that will be shown in the report.

You can also choose that items that are not on hand or have not been sold are not included in the report. The items are sorted by order size within the selected period. The list gives a quick overview of the items that have sold either best or worst, or the items that have the most or fewest units on inventory.

You can define what is included in the report by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Statistics Group: Here you can specify the statistics groups to be included in the report. The field can be used only if the corresponding field on the item card is filled in.

Date Filter: Enter the period to be covered in the report (for example, 03/01/00..03/31/00).

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Largest/Smallest: Select the Largest option button if you want a report on the items that have the highest sales; select the Smallest option button if you want a report on the items that have the lowest sales.

Show Sales(LCY)/Inventory: Select the Sales(LCY) option button if you want a report on item sales; select the Inventory option button if you want a report on the items' inventory.

Quantity: Enter the number of items to be shown in the report.

Include Items Not on Hand or Not Sold: Place a check mark in the check box if you want items that are not on hand or have not been sold to be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory - Transaction Detail (report)

This report displays a transaction detail with entries for the selected items for a selected period. It shows the inventory at the beginning of the period, all of the increase and decrease entries during the period with a running update of the inventory, and the inventory at the close of the period. The report can be used at the close of an accounting period, for example, or for an audit.

You can define what is included in the report by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Description: Here you can set a filter on the Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Shelf No.: Here you can enter a filter so that only items at specific locations in the inventory will be included in the report.

Statistics Group: Here you can specify the statistics groups to be included in the report. The field can be used only if the corresponding field on the item card is filled in.

Date Filter: Here you can specify the period for which transaction detail will be shown (for example, 03/01/00..03/31/00).

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Options

New Page per Item: Place a check mark in the check box if you want each item transaction detail to be printed on a separate page.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory - Vendor Purchases (report)

This report displays a list of the vendors that your company has purchased items from within a selected period. It shows invoiced quantity, amount and discount. The report can be used to analyze a company's item purchases.

If you want to include more information, on the Item and Value Entry tabs you can select additional fields to be included in your report. To do this, press F3, click the AssistButton and then select the relevant field(s).

You can specify further what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

To print the report, click Print. To see the report on the screen before printing it, click Preview. if you want to save your report and print it later, click Cancel. The program automatically saves your settings.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can specify the numbers of the items that you want to include in the report.

In the Filter field, you can specify the alternative item numbers of the items that you want to include in the report.

Search Description: In the Filter field, you can set a filter on the Search Description field.

Bill of Materials: In the Filter field, enter Yes if the items that you want to include in the report are BOMs.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Value Entry

Posting Date: In this field, you can enter a date to specify the beginning of the period for which information from the Value Entry table will be shown.

Source No.: In this field, you can specify the source numbers that you want to include in the report.

Source Posting Group: In this field, you can specify the source posting groups that you want to include in the report.


Inventory Availability (report)

This report displays a list of the individual items' inventory and much other information about them: quantity on sales order, quantity on purchase order, back orders from vendors, minimum inventory, and whether there is a reorder. The report can be used, for example, as the basis for deciding when to purchase items.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Location Filter: Here you can set a filter on the locations to be included in the report.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the posting groups to be included in the report. To see the existing posting groups, click the Filter field, then click the AssistButton that appears to the right.

Statistics Group: Here you can specify the statistics groups to be included in the report. The field can be used only if the corresponding field on the item card is filled in.

Vendor No.: Here you can specify the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, then click the AssistButton that appears to the right.

Options

Use Stockkeeping Unit: Here you can enter a checkmark if you want the report to list the availability of item, by stockkeeping unit.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory Cost and Price List (report)

This report displays a list of price information for the selected items or stockkeeping units: direct unit cost, last direct cost, unit price, profit percentage and profit.

If you want to include more information, on the Item tab you can select additional fields to be included in your report. To do this, press F3, click the AssistButton and then select the relevant field(s).

You can specify further what is included in the report by setting filters. If you do not set any filters, the report will include all your records. You can also determine what is shown in the report by filling in the field on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. if you want to save your report and print it later, click Cancel. The program automatically saves your settings.

To set filters in the report, fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items that you want to include in the report.

Location Filter: In this field, you can enter the locations that you want to include in the report.

Variant Filter: In this field, you can enter the item variants that you want to include in the report.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that you want to include in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Use Stockkeeping Unit: If this field contains a check mark, the report will be based on stockkeeping units rather than items.

Print to Excel: Place a check mark in the check box if you want to export the data to an Excel spreadsheet for further analysis or formatting before printing.


Inventory Movement (report)

This report displays a list of the lines on the journal. This report can be useful when the journal is being used to move items from bin to bin in the Item Reclassification Journal or when adjusting the bin quantity in the Item Journal. A printout of the report can be used by warehouse personnel as a guide when performing the movement.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item Journal Batch

Journal Template Name: Enter the name of the item journal templates to be included in the report. To see the existing item journal template names, click the Filter field, then click the AssistButton that appears to the right.

Name: Enter the names of the item journals to be included in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Item Journal Line

Journal Template Name: Enter the name of the item journal templates to be included in the report. To see the existing item journal template names, click the Filter field, then click the AssistButton that appears to the right.

Journal Batch Name: Enter the names of the item journals to be included in the report.

Location Code: Here you can choose which locations will be included in the report. To see the existing locations, click the Filter field, then click the AssistButton that appears to the right.

Bin Code: Here you can choose which bins will be included in the report. To see the existing bins, click the Filter field, then click the AssistButton that appears to the right.

Item No.: Here you can choose which items will be included in the report. To see the existing items, click the Filter field, then click the AssistButton that appears to the right.

Variant Code: Here you can choose which variants will be included in the report. To see the existing variants, click the Filter field, then click the AssistButton that appears to the right.

Options

Activity Type: Here you can limit the report to one activity type, such as only put-aways or only picks. Select an activity type or, to include all activity types in the report, select the blank option.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Inventory Order Details (report)

This report displays a list of the orders that have not yet been shipped or received and the items in the orders. It shows the order number, customer's name, shipment date, order quantity, quantity on back order, outstanding quantity and unit price, as well as possible discount percentage and amount. The quantity on back order and outstanding quantity and amount are totaled for each item. The report can be used to find out whether there are currently shipment problems or any can be expected.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Statistics Group: Here you can specify the statistics groups to be included in the report. The field can be used only if the corresponding field on the item card is filled in.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Sales Order Line

Shipment Date: Here you can set a filter on the shipment date for every individual sales line so that only items that will be shipped before a specific date are included in the report.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory Picking List (report)

This report displays a list of the sales orders in which an item is included. The following information is shown for each item: sales order line with customer's name, variant code, location code, bin code, shipment date, quantity to be shipped and unit of measure. The quantity to be shipped is totaled for each item. The report can be used when items will be collected from the inventory.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Shelf No.: Here you can enter a filter so that only items at specific locations in the inventory will be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Sales Order Line

Shipment Date: Enter the first shipment date in the period for which orders will be shown in the report.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Location Code: Enter the location code or codes to be included in the report. To see the existing location codes, click the Filter field, then click the AssistButton that appears to the right.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory Posting - Test (report)

This report displays journal lines in the item journal. You can use the report to see the results of posting before you post and edit the journal lines if there are any errors that need to be corrected.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item Journal Batch

Journal Template Name: Enter the name of the item journal templates to be included in the report. To see the existing item journal template names, click the Filter field, then click the AssistButton that appears to the right.

Name: Enter the names of the item journals to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filter you have defined for the report.

Item Journal Line

Posting Date: Enter the first posting date in the period for which item journal lines will be shown.

Options

Show Dimensions: Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory Purchase Orders (report)

This report displays a list of items on order from vendors. It also shows the expected receipt date and the quantity and amount on back orders. The report can be used, for example, to see when items should be received and whether a reminder of a back order should be issued.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Statistics Group: Here you can specify the statistics groups to be included in the report. The field can be used only if the corresponding field on the item card is filled in.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Purchase Order Line

Expected Receipt Date: Here you can set a filter on the expected receipt date for every individual purchase line so that only items whose receipt is expected within the filter are included in the report.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Inventory Valuation (report)

This report displays inventory valuation for selected items in your inventory. It also shows information about the value of increases and decreases in inventory over a selected period.

The printed report always shows actual (invoiced) amounts, that is, the cost of entries that have been posted as invoiced. The report will also print the expected cost of entries that have posted as received or shipped, if you insert a check mark in the Include Expected Cost field on the Options tab.

The printed report groups entries by inventory posting groups. For each inventory posting group, the report shows a group total for invoiced costs. If you have placed a check mark in the Include Expected Cost field, the document will also show a group total of invoiced and expected costs.

Before you run this report, you should run the Adjust Cost - Item Entries batch job. If you do this, the values shown in the Inventory Valuation report will be up-to-date. If you run this report without first running the batch job, the values in the report may be different from those in the Status and the Invt. Valuation - Cost Spec. reports.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Item tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the date fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can specify the numbers of the items that you want to include in the report.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the report.

Statistics Group: In the Filter field, you can specify the statistics groups that you want to include in the report. The field can be used only if the corresponding field on the item card is filled in.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Starting Date: In this field, you can enter a date to specify the beginning of the period covered by the report. The program will use this date to filter on the Posting Date of the value entries.

Ending Date: In this field, you can enter a date to specify the end of the period covered by the report if you want to calculate inventory value for a specific period. The program will use this date to filter on the Posting Date of the value entries.

Include Expected Cost: In this field, you can enter a check mark if you want the report to also show entries that only have expected costs.


Inventory Valuation - WIP (report)

This report displays inventory valuation for selected production orders in your WIP inventory. It also shows information about the value of consumption, capacity usage and output in WIP.

The printed report only shows invoiced amounts, that is, the cost of entries that have been posted as invoiced.

Before you run this report, you should run the Adjust Cost - Item Entries batch job. If you do this, the values shown in the WIP inventory valuation report will be up-to-date.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Production Order tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the date fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Production Order

Status: In the Filter field, you can specify the status of the production order.

No.: In the Filter field, you can specify the numbers of the items that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Starting Date: In this field, you can enter a date to specify the beginning of the period covered by the report.

Ending Date: In this field, you can enter a date to specify the end of the period covered by the report if you want to calculate WIP inventory value for a specific period.


Invt. Valuation - Cost Spec. (report)

This report gives you an overview of the current inventory value of selected items and specifies the cost of these items as of the date specified in the Valuation Date field on the Option tab. It includes all costs, both those posted as invoiced and those posted as expected.

For each of the items that you specify when setting up the report, the printed report shows quantity on stock, the cost per unit and the total amount. For each of these columns, the report specifies the cost as the various value entry types.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Item tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the date field on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can specify the numbers of the items that you want to include in the report.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the report.

Statistics Group: In the Filter field, you can specify the statistics groups that you want to include in the report. The field can only be used if the corresponding field on the item card is filled in.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Valuation Date: If you enter a date in this field, the report will calculate the inventory valuation as of this date.


Item Budget (report)

With the [image] Item Budget you can print an item budget statement. You can choose, for example, to see an item budget for selected dimensions, or you can limit the period covered by the budget.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records. You can also determine what is shown in the report by filling in the relevant fields on the Options tab. Fill in the fields as follows:

Item

No.: Enter the item numbers of the items you want to include in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Department Filter: Enter the department for which you want to see a statement. To see the existing departments, click the Filter field, then click the AssistButton that appears to the right.

Project Filter: Enter the project for which you want to see a statement. To see the existing projects, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Analysis Area: Select the relevant application area for your budget. You can select Sales or Purchase.

Item Budget Filter: Select the relevant item budget that you want to include in the report.

Show Value As: Select either Sales Amount, Cost Amount or Quantity to specify the values you want to view in the budget.

Starting Date: Enter a date to specify the beginning of the period covered by the report.

Period Length: Specify the length of the periods shown in each column of the budget, for example 1M = 1 month, 1Q = 1 quarter.

Amounts in whole 1000s: Specify whether the amounts in the report are shown in whole 1000s.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Item Charges - Specification (report)

In this report, you can generate a specification of those direct costs that your company has assigned and posted as item charges. The report shows the various value entries that have been posted as item charges. It includes all costs, both those posted as invoiced and those posted as expected.

The report can generate two different documents, depending on what you select in the Print Details field on the Options tab.

Selection | Result
<Blank> | For each of the item charge numbers that you have set up in the Item Charge table, the printed report shows an overview of the amounts that have been posted with each item charge number as the entry type. For each item charge number, the amounts are grouped by inventory posting group.
Check mark | For each of the item charge numbers that you have set up in the Item Charge table, the printed report shows a detailed list of each item charge number and the value entries that are related to it. For each item charge number, the values are grouped by inventory posting group and by item number.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Value Entry tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Value Entry

No.: In the Filter field, you can specify the items whose assigned item charges you want to include in the report.

Posting Date: In the Filter field, you can enter a date for the entries that you want to include in the report.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options

Print Detailed: If this field contains a check mark, the report will print a detailed list of each of the value entries that are related to each of the item charge numbers that you have set up in the Item Charge table. For each item charge number, the value entries are grouped by inventory posting group and by item number.

If you leave the field clear, the report will print an overview of the item charge numbers with entries grouped by inventory posting group.

Source Type: In this field, you can choose to have the report show item charges assigned to sales documents or purchase documents.


Dimensions - Detail (report)

The [image] Dimensions - Detail report displays a detailed classification of how item dimensions have been used on entries over a selected period. The entries shown in the report are linked to a particular analysis view. Therefore, only entries with dimensions or dimension combinations that are included in the analysis view you have selected will be included in the report. The report can be used to investigate which activities use which dimensions, and how individual dimensions are combined with other dimensions on specific entries. For a less detailed analysis of dimensions, you should use the Item Dimensions - Total report.

You can define what is included in the report by filling in the fields on the Option tab as follows:

Options

Analysis Area: Select the analysis area for your report: Sales, Inventory or Purchase.

Analysis View Code: Enter the code for the analysis view you want the report to be based on. To select among the analysis view codes you have set up in the Analysis View table, click the AssistButton in the right of the field.

Include Dimensions: Here you can enter the dimensions that you want to include in the report. You can only select dimensions included in the analysis view that you select in the Analysis View Code field. To see the dimensions that are available, click the AssistButton in the right of the field.

Date Filter: In this field, you can set a filter to filter entries by date. You can enter a particular date or a time interval.

Print Empty Lines: Place a check mark in the field if you do not want the report to include dimensions and dimension values that have a balance of zero.

Show Value As: Choose the value you want the report to print; Sales Amount, Cost Amount or Quantity.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Item Dimensions - Total (report)

The [image] Item Dimensions - Total report displays a classification of how dimensions have been used on entries over a period by using total amounts. The report gives you an overview of dimension information linked to a particular analysis view by using sum totals comprising many entries. Therefore, only totals for dimensions or dimension combinations included in the analysis view you have selected will be included in the report.

You can use the report to analyze how dimensions have been used for particular activities, as well as to gain an overall impression of how dimensions are being used in your company. For a more detailed classification of how dimensions have been used on each specific entry, use the Dimensions - Detail report.

You can define what is included in the report by filling in the fields on the Option tab as follows:

Options

Analysis Area: Here you must select the analysis area for your report: Sales, Inventory or Purchase.

Analysis View Code: Here you can enter the code for the analysis view you want the report to be based on. To see the analysis view codes you have set up on the analysis view card, click the AssistButton to the right of the field.

Include Dimensions: Here you can specify the dimensions that you want to include in the report. You can only select dimensions included in the analysis view that you selected in the Analysis View field. To see the dimensions available, click the AssistButton to the right of the field.

Column Template Name: Here you can select the column template you want to use on the report. To select among the column templates you have set up, click the AssistButton to the right of the field.

Item Budget Name: This field is used if you have specified a column template in the Column Template Name field that includes budget figures. Here you can select the budget that the report will be based on.

Date Filter: In this field, you can set a filter to filter entries by date. You can enter a particular date or a time interval.

Print Empty Lines: Place a check mark in the field if you want the report to include dimensions and dimension values that have a balance equal to zero.

Show Value As: Select the value you want the report to print: Sales Amount, Cost Amount or Quantity.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Item Expiration - Quantity (report)

The [image] Item Expiration - Quantity report is an overview of the quantities of selected items in your inventory whose expiration dates fall within a certain period. The list shows the number of units of the selected item that will expire in a given time period. For each of the items that you specify when setting up the report, the printed document shows the number of units that will expire during each of three periods of equal length and the total inventory quantity of the selected item.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records. The quantities in the report reflect only the quantities of the item for which expiration dates have been defined.

You can also determine what is shown in the report by filling in the fields on the Options tab.

On the Item tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can specify the numbers of the items that you want to include in the report.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the report.

Statistics Group: In the Filter field, you can specify the statistics groups that you want to include in the report. The field can only be used if the corresponding field on the item card is filled in.

Location Filter: In the Filter field, you can specify the locations that you want to include in the report. The field can only be used if the corresponding field on the item card is filled in.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Ending Date: In this field, you can specify the end date of the report. The report calculates backwards from this date and sets up three periods of the length specified in the Period Length field. This way you can, for example, compare this month to the two previous months.

Period Length: In this field, you can specify the length of the three periods in the report.


Item Register - Quantity (report)

You can use this report to print one or more selected item registers showing quantity. The report can be used to document a register's contents for internal or external audits.

If you want to include more information, on the Item tab you can select additional fields to be included in your report. To do this, press F3, click the AssistButton and then select the relevant field(s).

On the item journal template, you can set up a journal to print a report when you post it.

To print the report, click Print. To see the report on the screen before printing it, click Preview. if you want to save your report and print it later, click Cancel. The program automatically saves your settings.

You can specify exactly what is included in the report by setting filters. If you do not set any filters, the report will include all your records. You can also determine what is shown in the report by filling in the fields on the Options tab.

To set filters in the report, fill in the fields as follows:

Item Register

No.: Here you can specify the numbers of the registers to be included in the report. To see the existing register numbers, click the Filter field, then click the AssistButton that appears to the right.

Related Topic

Item Register - Value


Item Register - Value (report)

You can use this report to print one or more selected item registers showing value. The report can be used to document the contents of a register for internal or external audits.

If you want to include more information, on the Item tab you can select additional fields to be included in your report. To do this, press F3, click the AssistButton and then select the relevant field(s).

On the item journal template, you can set a journal up to print a report when you post it.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

You can specify exactly what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

To set filters in the report, fill in the fields as follows:

Item Register

No.: In the Filter field, you can specify the numbers of the registers to be included in the report.

Related Topics

Item Register - Quantity


Item Tracing Specification (report)

Use this report to print the results of the trace in the Item Tracing window. With this report, you can define which columns you would like to appear in the report, and you can also print the report to a spreadsheet in Microsoft Excel, if you wish.

Fill in the fields as follows:

Options

Print Contact Info

Customer: Place a check mark in this field to print the customers’ contact information in the report.

Supplier: Place a check mark in this field to print the suppliers’ contact information in the report.

Print to Excel: Place a check mark in this field if you would like to print this report in an Excel spreadsheet.

Column Selection: In the column selection fields, click the lookup buttons and select the fields that you would like to see in the report. You can do this for up to eight columns.


Item Tracking Appendix (report)

The [image] Item Tracking Appendix report prints the lot or serial numbers that are used in a particular document.

You can determine what is shown in the document by filling in the fields on the Options tab. Fill in the fields as follows:

Options

Document: In this field, select the type of document for which you would like to print the item tracking numbers. Click the drop-down arrow to select the document type from a list.

Document No.: Enter the number of the document for which you would like to print the item tracking numbers.

Click the Print button to print out the document. If you want to see the document on the screen before printing, click the Preview button. If you do not want to print the document now, click Cancel to close the window.


Item/Vendor Catalog (report)

This report displays a list of the vendors for the selected items. For each combination of item and vendor, it shows direct unit cost, lead time calculation and the vendor's item number.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Nonstock Item Sales (report)

This report shows a list of item sales for each nonstock item during a selected time period. The report contains information on item and document numbers, document and posting dates, location and purchasing code, drop shipment and quantity. It can be used to check a company's sale of nonstock items.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Item Ledger Entry tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Item Ledger Entry

Item No.: In the Filter field, you can enter the numbers of the items that you want to include in the report.

Location Code: In the Filter field, you can enter the code of a specific location, if you want to see the sales of nonstock items from this particular location.

Posting Date: In the Filter field, you can enter the posting dates of the item entries that you want to include in the report.

Click the look-up button in the lower left-hand corner of the window to see the result of the filters you have set for the report.


Phys. Inventory List (report)

This report provides a physical list of the lines that you have calculated in the Phys. Inventory Journal window. You can use this report during the physical inventory count to mark down actual quantities on hand in the warehouse and compare them to what is recorded in the program.

The report does not automatically show the calculated quantity of the items. You can have the program include the contents of this field in the report by placing a check mark in the Show Qty. (Calculated) check box.

If you choose to show lot and serial numbers in the report with the Show Lot/Serial No. option, the way the report displays the item tracking information depends on the setup of the location and the item:

• If the location does not use bins, the report lists all available lot and serial numbers per item in inventory in the location.

• If the location uses bins and the item tracking code of the item is set up for warehouse-specific tracking, the report lists the lot and serial numbers contained in each bin.

• If the location uses bins and the item tracking code of the item is not set up for warehouse-specific tracking, the report lists only a summary per item of all the lot and serial numbers in inventory in the location.

Note

If you run Calculate Inventory in the Phys. Inventory Journal with the option to show items not on inventory, the program lists in the journal all items, even those that have no quantity in inventory. If you then run this report with the option to show lot and serial numbers, the report lists for these zero-inventory items all lot and serial numbers that have been used in the past, but they are only history and not currently in inventory. For those items that are in inventory, the report lists only the lot and serial numbers that are currently in inventory.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item Journal Batch

Journal Template Name: Enter the name of the item journal templates to be included in the report. To see the existing item journal template names, click the Filter field, then click the AssistButton that appears to the right.

Name: Enter the names of the item journals to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Item Journal Line

Global Dimension 1 Code: Here you can choose which dimension values will be included in the report. To see the existing dimension values, click the Filter field, then click the AssistButton that appears to the right.

Global Dimension 2 Code: Here you can choose which dimension values will be included in the report. To see the existing dimension values, click the Filter field, then click the AssistButton that appears to the right.

Location Code: Here you can choose which locations will be included in the report. To see the existing locations, click the Filter field, then click the AssistButton that appears to the right.

Bin Code: Here you can chose which bins will be included in the report. To see the existing bins, click the Filter field, then click the AssistButton that appears to the right.

Options

Show Qty. (Calculated): Place a check mark in the check box if you want the report to show the calculated quantity of the items.

Show Lot/Serial No.: Place a check mark in this field if you want the report to show lot and serial numbers.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Price List (report)

This report displays a list of unit prices for the selected items. The program first looks for the unit price in the Sales Price table (on the basis of information entered on the Options tab). If it does not find the price there, it takes the unit price from the item card. The report can be used, for example, by internal sales people or sent to external customers.

You can define what is included in the batch job by setting filters. To set additional fields on the Item tab, click the Field field, then click the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Options

Date: Enter the date for which unit prices will be shown.

Sales Type: Here you can enter the sales type for which the price list should be valid. To see the existing sales types, click the AssistButton to the right in the field.

Sales Code: Enter the specific code for the sales type for which the price list should be valid. To see the existing sales codes, click the AssistButton to the right in the field.

Currency Code: Here you can specify a foreign currency if you want the prices in the report to be converted to this currency. To see the existing currency codes, click the Filter field, and then click the AssistButton that appears to the right.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Revaluation Posting - Test (report)

This test report prints the lines in the revaluation journal. This option allows you to consider the revaluation of selected items on inventory.

You reach the test report from the Revaluation Journal window by clicking Posting, Test Report.

To print the report, click Print. To see the report on the screen before printing, click Preview.

On the Item Journal Batch, Item Journal Line and Options tabs, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To set filters in the test report, fill in the fields as follows:

Item Journal Batch

Journal Template Name: In the Filter field, you can specify the name of the journal template that you want to include in the report.

Name: In the Filter field, you can enter the name of the item journal that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Item Journal Line

Posting Date: In the Filter field, you can enter a date to specify the period that you want to include in the report.

Journal Template Name: In the Filter field, you can specify the name of the journal template that you want to include in the report.

Journal Batch Name: In the Filter field, you can specify the name of the journal batch that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options

Show Dimensions: In this field, you can insert a check mark if you want the report to show dimensions.


Status (report)

This report shows the current inventory status of the selected items. This includes the quantity in inventory, the unit cost and the inventory value.

For each of the items that you specify when setting up the report, the printed report shows the base unit of measure, the costing method, and it lists the value entries of this item.

The report includes all costs, both those posted as invoiced and those posted as expected.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Item tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the date fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can specify the numbers of the items that you want to include in the report.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the report.

Statistics Group: In the Filter field, you can specify the statistics groups that you want to include in the report. The field can be used only if the corresponding field on the item card is filled in.

Location Filter: In the Filter field, you can specify the locations that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options

Status Date: In this field, you can enter the date for which the inventory status will be compiled.


Transfer Order (report)

This report is used to print transfer order confirmations. You can select this report from the Transfer Order window by clicking the Print button.

On the Transfer Order tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

Fill in the fields as follows:

Transfer Order

No.: Enter the numbers of the transfer orders you want to include in the report.

Transfer-to Code: Enter the transfer-to location you want to include in the report. To see a list of locations, click the Filter field, and then click the AssistButton that appears to the right.

Transfer-to Code: Enter the transfer to location you want to include in the report. To see the existing locations, click the Filter field, and then click the AssistButton that appears to the right.

Click the look-up button in the lower left-hand corner of the window to see the result of the filters you have set for the report.

Options

No. of Copies: Enter the number of extra copies you want of the report (besides the original) to be printed. These copies will be marked "Copy."

Show Internal Information: In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.


Transfer Receipt (report)

This report is used to print posted transfer receipts. You can choose the report from the Posted Transfer Receipt window by clicking the Print button.

When you print the report, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

You can define what is included in the document by setting filters. You can set additional fields on the Posted Transfer Receipt tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the document by filling in the field on the Options tab. Fill in the fields as follows:

Posted Transfer Receipt

No.: Enter the numbers of the transfer receipt to be included in the document.

Transfer-from Code: Enter the transfer-from location to be included in the document. To see a list of locations, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: Enter the number of copies of the order confirmations (besides the original) to be printed.

Show Internal Information: If you enter a check mark in this field, all dimensions assigned to the line will be shown.

Click Print to print out the document. If you want to see the document on the screen before printing, click Preview. If you do not want to print the document now, click Cancel to close the window.


Transfer Shipment (report)

This document is used to print posted transfer shipments. You can choose the report from the Posted Transfer Shipment window by clicking the Print button.

When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

You can define what is included in the document by setting filters. You can set additional fields on the Posted Transfer Shipments tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the document by filling in the field on the Options tab. Fill in the fields as follows:

Posted Transfer Shipment

No.: Enter the numbers of the transfer shipment to be included in the document.

Transfer-from Code: Enter the transfer-from location to be included in the document. To see a list of locations, click the Filter field, then click the AssistButton that appears to the right.

Transfer-to Code: Enter the transfer-to location to be included in the document. To see the existing locations, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: Enter the number of extra copies of the order confirmation to be printed.

Show Internal Information: If you enter a check mark in this field, all dimensions assigned to the line will be shown.

Click Print to print out the document. If you want to see the document on the screen before printing, click Preview. If you do not want to print the document now, click Cancel to close the window.


Where-Used List (report)

This report displays a list of the BOMs that the selected items are components of.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Whse. Get Bin Content (report)

When you run this report, the program calculates the contents of bins and fills the journal lines with one line per bin content, including information such as the bin number, item number and quantity. This report simplifies the process of moving the contents of an entire bin or a number of bins by filling in the journal lines automatically.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Bin Content

Location Code: Here you can choose which locations will be included in the report. To see the existing locations, click the Filter field, then click the AssistButton that appears to the right.

Zone Code: Here you can choose which zones will be included in the report. To see the existing zones, click the Filter field, then click the AssistButton that appears to the right.

Bin Code: Here you can choose which bins will be included in the report. To see the existing bins, click the Filter field, then click the AssistButton that appears to the right.

Item No.: Here you can choose which items will be included in the report. To see the existing items, click the Filter field, then click the AssistButton that appears to the right.

Variant Code: Here you can choose which variants will be included in the report. To see the existing variants, click the Filter field, then click the AssistButton that appears to the right.

Unit of Measure Code: Here you can choose which units of measure will be included in the report. To see the available units of measure, click the Filter field, then click the AssistButton that appears on the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: Here you can specify the posting date that will appear on the journal lines generated by the report.

Document No.: Here you can specify the document number that will appear on the journal lines generated by the report.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Adjust Cost - Item Entries (batch job)

The [image] Adjust Cost - Item Entries batch job adjusts inventory values in value entries so that you use the correct adjusted cost for updating the general ledger and so that sales and profit statistics are up to date. The cost adjustment forwards any cost changes from inbound entries, such as those for purchases or production output, to the related outbound entries, such as sales or transfers. It may be relevant after posting any inventory transaction, but mostly in connection with:

  • inbound transactions

  • item charges

  • finishing production orders

  • inventory revaluation

The Adjust Cost - Item Entries batch job processes only value entries that have not yet been adjusted. If the batch job encounters a situation where changed inbound costs need to be forwarded to associated outbound entries, the batch job does this by creating new adjustment value entries, which are based on the information in the original value entries but contain the adjustment amount. The program uses the posting date of the original value entry in the adjustment entry, unless that date is in a closed inventory period. In that case, the program uses the starting date of the next open inventory period.

The costing method on each item card determines how the program calculates the adjustment. You can read more about costing methods under Costing Method.

The batch job does not update the general ledger automatically unless the you have selected Automatic Cost Posting in the inventory setup. To update the general ledger manually, you must run the [image] Post Inventory Cost to G/L batch job.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Fill in the field as follows:

Options

Item No. Filter: Enter a filter in this field to run the Adjust Cost – Item Entries batch job for only certain items. You can leave this field blank to run the batch job for all items.

Item Category Filter: Enter a filter in this field to run the Adjust Cost – Item Entries batch job for only certain item categories. You can leave this field blank to run the batch job for all item categories.

Note

You can use either the Item No. Filter field or the Item Category Filter field, but you cannot use both filter fields at the same time. Using these filter fields means that not all the inventory will be adjusted. The main purpose of these filters is to limit the runtime of the batch job in special cases. Typically, you should run the cost adjustment batch job for all items.

Post to G/L: This field is available if Automatic Cost Posting is selected in the inventory setup. If you place a check mark in this field, the program posts the inventory values created during the adjustment batch job to the inventory accounts in the general ledger.

If you do not place a check mark in this field, the program does not automatically post the adjustment inventory value to the general ledger. You must therefore run the Post Inventory Cost to G/L batch job separately to ensure that these values are posted to the general ledger

Attention

You can also set the program up to perform automatic cost adjustment every time you post inventory transactions. This allows you to operate with more accurate inventory and WIP values and profit statistics without having to rely on other users running the Adjust Cost - Item Entries batch job periodically.

Note

The Adjust Cost - Item Entries batch job is critically different from Adjust Item Costs/Prices batch job, which is used to make adjustments to the item card or the stockkeeping unit card.


Adjust Item Costs/Prices (batch job)

This batch job is used to adjust several fields (Last Direct Cost, Standard Cost, Unit Price, Profit % and Indirect Cost %) on the item or stockkeeping unit cards. For example, you can change Last Direct Cost by 5% on all items from a specific vendor. The changes are processed immediately when the batch job is started. The fields on the item card that are dependent on the adjusted field are also changed.

Note

This batch job cannot be used to change alternative unit prices or direct unit costs. You can change unit prices by using the Suggest Item Price on Wksh. or the Suggest Sales Price on Wksh. batch job.

If you want to include more information, on the Item tab you can select additional fields to be included in your report. To do this, press F3, click the AssistButton and then select the relevant field(s).

You can specify further what is included in the report by setting filters. If you do not set any filters, the report will include all your records. You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. If you want to save your report and print it later, click Cancel. The program automatically saves your settings.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can specify the numbers of the items that you want to include in the batch job.

Vendor No.: In the Filter field, you can specify the numbers of the vendors that you want to include in the batch job.

Inventory Posting Group: In the Filter field, you can specify the inventory posting groups that you want to include in the batch job.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options

Adjust: You can select to have the batch job base the adjustment on item cards or stockkeeping unit cards.

Adjust Field: Select the field that will be adjusted by the batch job. You can select only one field at a time.

Adjustment Factor: Enter the factor that the prices will be multiplied by (for example, 1.2).

Rounding Method: Enter a code for the rounding method that will be used to determine the new prices. If this field is left blank, the program will use the default rounding precision.

Related Topics

About Adjust Item Cost/Prices


Calculate Inventory (batch job)

This batch job inserts items from the Item table in the physical inventory journal. You can select this batch job from the physical inventory journal by clicking the Functions button and choosing Calculate Inventory.

After you run this batch job, you can print a Physical Inventory List showing the journal lines. When you take the physical inventory, you can note the actual quantities next to those calculated by the program.

You can define what is included in the batch job by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the batch job. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Location Filter: Here you can specify the locations to be included in the batch job. To see the existing location codes, click the Filter field, then click the AssistButton that appears to the right.

Bin Filter: Here you can specify the bins to be included in the batch job. To see the existing bin codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: Enter the date for the posting of this batch job. The program automatically enters the system date in this field, but you can change it.

Document No.: Here you can specify which document number will be entered in the Document No. field on the journal lines created by the batch job. The program automatically enters the next number from the number series on the journal batch, but you can manually change it.

Items Not on Inventory: Place a check mark in the check box if you want the program to insert lines for items that are not on inventory (that is, lines for items where the value in the Quantity Calculated field is 0) in the physical inventory journal.

By Dimension: Select the dimensions you want the lines to be grouped by.

Note

If you are using bins in the location, Dimensions will not be posted on the physical inventory ledger entries, the item ledger entries, or on the value entries.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Calculate Inventory Value (batch job)

This batch job calculates the inventory value for the date specified in Posting Date on the request form.

As the calculation of inventory value can be rather time-consuming, it is not desirable for the calculation to be cancelled because a precondition is not met. To prevent this situation occurring, a test report, Calc. Inventory Value - Test can be used, which checks preconditions for the inventory value calculation.

After you run the Calculate Inventory Value batch job, and before you actually post changes to inventory value, you can print a test report showing the journal lines.

Note

For items that use the Average costing method, it is only possible to revalue at the beginning or end of an average cost period. If you try to run the calculate inventory value batch job for an average-cost item with a date that is not the beginning or end of an average cost period, the batch job will not run.

You can define what is included in the batch job by setting filters. To set additional filters on the tab, press F3, click the AssistButton and then select the relevant filter(s).

You can also determine what is included in the batch job by filling in the fields on the Options tab.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

To set filters in the report, fill in the fields as follows:

Item

No.: In the Filter field, you can enter the numbers of the items to be included in the batch job.

Costing Method: In the Costing Method field, you can enter the costing method of the items to be included in the batch job.

Location Filter: In the Filter field, you can enter the locations to be included in the batch job.

Variant Filter: In the Filter field, you can enter the item variants to be included in the batch job.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options

Posting Date: In this field, you can enter the date for the posting of this batch job. The program automatically enters the working date in this field, but you can change it.

Document No.: In this field, you can specify which document number will be entered in the Document No. field on the journal lines created by the batch job. The program automatically enters the next number from the number series on the journal batch, but you can manually change it.

Calculate Per: In this field, you can select one or the other option button, depending on whether you want to sum up the inventory value per item ledger entry or per item.

If you select Item, you can also select the following options:

By Location: In this field, you place a check mark in the check box if you want the lines to be grouped by location.

By Variant: In this field, you place a check mark in the check box if you want the lines to be grouped by variant.

Update Standard Cost: Place a check mark in this field if you want the program to update the standard cost on the item card. If the item is in stock on the posting date of the revaluation, a revaluation journal line will be created. The standard cost on the item card will then be updated when the revaluation journal line is posted. If the item is not in stock on the posting date, then the standard cost on the item card will be updated immediately.

Calculation Base: In this field, you can specify how the revaluation journal will suggest a new value for the Unit Cost (Revalued) field.

The options are:

  • <Blank>: The revaluation journal will suggest the same value as in the Unit Cost (Calculated) field .

  • Last Direct Unit Cost: The revaluation journal will calculate the value in the field based on the Last Direct Unit Cost on the Stockkeeping Unit card or the Item card.

  • Standard Cost - Assembly List: The revaluation journal will calculate the value in the field based on the bill of materials.

  • Standard Cost - Manufacturing : The revaluation journal will calculate the value in the field based on the production BOM.


Calc. Inventory Value - Test (batch job)

This batch job lets you test the Calculate Inventory Value batch job.

As the calculation of inventory value can be rather time consuming, it is not desirable if the calculation is cancelled because of a precondition not met. Therefore this test report can be used. The test report checks preconditions for the inventory value calculation.

Fill out the fields in this batch job as described in the Calculate Inventory Value batch job.


Close Inventory Period - Test (batch job)

With the [image] Close Inventory Period - Test test report, you can test whether an inventory period can be closed. An inventory period can be closed, provided that the following is true:

  • There are no open outbound item ledger entries, meaning that there is no negative inventory.

  • The costs of all items have been adjusted with the Adjust Cost – Item Entries batch job.

The test report checks whether these conditions are true. If the report finds items with negative inventory or items whose cost has not yet been adjusted, it lists these items along with a description of the problem in the printed report.

To run the report, fill in the filters in the request form, if necessary, and click Print or Preview, depending on how you would like to see the report. If you do not want to run the batch job now, click Cancel to close the window.

Fill in the field as follows:

Inventory Period

Ending Date: In this field, you can enter an ending date or a filter on the ending dates of the inventory periods to test the closing on only one or only on some specific inventory periods. If you leave this field blank, the program tests the closing of all open inventory periods.


Copy Standard Cost Worksheet (batch job)

You use the [image] Copy Standard Cost Worksheet batch job to copy standard cost worksheets from several sources into one worksheet.

Note

You can only copy the worksheets one at a time. The lines from the worksheets will be copied below each other, however, the item worksheet lines will be above the work/machine center lines in the consolidated worksheet.

If you are satisfied with the suggestions on the copied worksheets, you may want to roll up the standard cost to the manufactured items. For this, use the Roll Up Standard Cost batch job. Once you want to implement the changes, that is update them on the item cards and/or the work/machine center cards and insert them in the Revaluation Journal, you can use the Implement Standard Cost Change batch job. This batch job is found under Functions in the Standard Cost Worksheet window.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

Click OK to start the batch job. To filter the information in the batch job, fill in the relevant fields as follows:

Standard Cost Worksheet:

Standard Cost Worksheet Name: Enter the name of the worksheet you want to copy from. Click the AssistButton to see the worksheet names.


Create Stockkeeping Unit (batch job)

With this batch job you can create stockkeeping units for your items. The batch job uses the information from the item card to create a stockkeeping unit for each variant and/or location.

You can define what is included in the batch job by setting filters. You can set additional fields on the Item tab by clicking one of fields in the Field column and then click the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab.

Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items that you want included in the batch job.

Inventory Posting Group: Enter the code of the inventory posting group that you want included in the batch job. To see the existing inventory posting groups, click the AssistButton to the right of the field.

Location Filter: Here you can specify the locations that you want included in the batch job. If you leave the field blank, stockkeeping units will be created for all locations.

Variant Filter: Here you can specify the variants that you want included in the batch job. If you leave the field blank, stockkeeping units will be created for all variants.

Options

Create Per: In this field, you can select an option depending on whether you want to create stockkeeping units per location or per variant, or both.

Item In Inventory Only: You can select this field if you only want the batch job to create stockkeeping units for items that are in your inventory (that is, for items where the value in the Inventory field is above 0).

Delete Previous SKU: You can select this field if you want the batch job to delete all previous created stockkeeping units on the items you have included in the batch job.


Date Compress BOM Ledger (batch job)

You use the [image] Date Compress BOM Ledger batch job to compress BOM ledger entries, that is, combines them so that they take up less space in the database. You can compress entries from closed fiscal years only.

The compression works by combining several old entries into one new entry. For example, BOM ledger entries from previous fiscal years can be compressed so that there is only one credit and one debit entry per account per month. The amount in the new entry is the sum of all the compressed entries. The date assigned to the entry is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression you can still see the net change for each account in the preceding fiscal year.

After the compression the contents of the Posting Date field will always be retained. With the Retain Field Contents facility, you can also retain the contents of the Entry Type and Reference Type fields.

The number of entries that result from a Date Compress batch job depends on how many filters you set, which fields are combined, and which period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the Date Compr. Register.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what will be included in the batch job by setting filters. You can select additional fields on the BOM Ledger Entry tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. In addition, the Options tab contains other fields in which you must specify conditions for running the batch job. Fill in the fields as follows:

BOM Ledger Entry

Reference Type: Select the reference type to be included in the batch job. Click the AssistButton to the right of the field to see the options.

Entry Type: Select the entry type to be included in the batch job. Click the AssistButton to the right of the field to see the options.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all BOM ledger entries from this date to the Ending Date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all BOM ledger entries from the Starting Date to this date.

Period Length: Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, only entries with a common accounting period are compressed.

Retain Field Contents: Place checks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Date Compr. Item Budget Entries (batch job)

You use the [image] Date Compr. Item Budget Entries batch job to compress item budget entries, that is, combine them so that they take up less space in the database. You can compress entries from closed fiscal years only.

The compression works by combining several old entries into one new entry. For example, item budget entries from previous fiscal years can be compressed so that there is only one sales amount entry, one cost amount entry and one quantity entry per item per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression you can still see the net change for each account in the previous fiscal year.

After the compression, the contents of the following fields are always retained: Posting Date, Budget Name, Item Number, Source Type, Source No., Sales Amount, Cost Amount and Quantity. With the Retain Dimensions facility, you can also retain the contents of these additional fields: Global Dimension 1 Code, Global Dimension 2 Code and Global Dimension 3 Code.

The number of entries that result from a Date Compress batch job depends on how many filters you set, which fields are combined, and which period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the [image] Date Compr. Registers window.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what is included in the batch job by setting filters. You can select additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. In addition, the Options tab contains other fields in which you must specify conditions for running the batch job. Fill in the fields as follows:

Item Budget Entry

Budget Name: Enter the budgets that you want to include in the batch job. To see the existing budgets, click the Filter field and then click the AssistButton that appears to the right.

Item No.: Enter the item numbers that you want to include in the batch job. To see the existing item numbers, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Analysis Area: Select the analysis area that you want to include in the date compression: Sales or Purchases. The compression will affect all Item budget entries within the analysis area you choose.

Starting Date: Enter the first date to be included in the date compression. The compression will affect all Item budget entries from this date to the Ending Date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all Item budget entries from the Starting Date to this date.

Period Length: Select the length of the period during which entries will be combined. Click the AssistButton to the right of the field to see the options.

Posting Description: Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."

Retain Dimensions: Click the AssistButton and then select the fields you want to retain the contents of despite the entries being compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or other period, according to what you have selected in the Period Length field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Empty BOM Registers (batch job)

With this batch job you can delete the empty registers that result from running the Date Compress BOM Ledger batch job.

You can define what will be included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

BOM Register

Creation Date: Here you can specify that only entries that were posted on a specific day or within a specific time interval will be included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Empty Item Registers (batch job)

With this batch job you can delete the empty registers that result from running the date compression of the item ledger entries.

You can define what will be included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item Register

Creation Date: Here you can specify that only registers with entries that were posted on a specific day or within a specific time interval will be included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Phys. Inventory Ledger (batch job)

You use the [image] Delete Phys. Inventory Ledger batch job if you need to delete one or more physical inventory ledger entries.

You can define which physical inventory ledger entries are included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Phys. Inventory Ledger Entry

Item No.: Enter the number of the item whose physical inventory ledger entries are to be deleted. To see the existing item numbers, click the AssistButton to the right.

Inventory Posting Group: Enter the code of the inventory posting group, from which the program will delete physical inventory ledger entries. To see the existing inventory posting groups, click the AssistButton to the right.

Options

Starting Date: Enter the first date of the period from which the program will suggest physical inventory ledger entries. The batch job will include all entries from this date to the ending date.

Ending Date: Enter the last date of the period from which the program will suggest physical inventory ledger entries. The batch job will include all entries from the starting date to this date.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Export Analysis Rep. to Excel (batch job)

The [image] Export Analysis Rep. to Excel batch job is used to export an analysis report to an Excel workbook. When you have exported an analysis report to Excel, you can use the features in Excel to create presentations, and so on. You can also update the Excel workbook with changes to an analysis report so that graphs and charts in Excel reflect these changes.

The exported information contains all the fields in the selected analysis report.

You can define how the batch job will be carried out. Fill in the fields as follows:

Options

Options: You can select from two options. The program will either create a new workbook in Excel for exported information or you can choose to use an already existing workbook.

Workbook File Name: Enter the name of the Excel workbook file that the data will be exported to. You must only use this field if you have selected the option Update Workbook in the Options field.

Worksheet Name: Enter the name or number of a worksheet from the workbook selected in the Workbook File Name field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Implement Price Change (batch job)

You use the [image] Implement Price Change batch job to update the price agreements in the Sales Price table with the ones in the Sales Price Worksheet table. The price change suggestions can be created with the Suggest Sales Price on Wksh. or the Suggest Item Price on Wksh. batch job, and they can also be modified. The contents of all the fields in the item price change suggestions are transferred. When suggestions of new prices or changes to sales prices are implemented, they can be seen by item in the Sales Price window.

You can define what is included in the batch job by setting filters. To set additional fields on the tab, click the Field field and then click the AssistButton that appears to the right. Fill in the fields as follows:

Item Price Change

Item No.: Here you can enter the numbers of the items to be included in the batch job. To see the existing item numbers, click the AssistButton that appears to the right.

Sales Type: Here you can specify the sales type the sales price agreement should include. To see the existing sales types, click the AssistButton that appears to the right.

Sales Code: Here you can specify the code for the sales type. To see the existing sales codes, click the AssistButton that appears to the right.

Unit of Measure Code: Here you can specify the unit of measure code that will be used to determine the new prices. To see the existing unit of measure codes, click the AssistButton in the field.

Currency Code: Here you can specify the currencies to be included in the batch job. To see the existing currency codes, click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Implement Standard Cost Change (batch job)

You use this batch job to update the changes in the standard cost in the Item table with the ones in the Standard Cost Worksheet table. The standard cost change suggestions can be created with the Suggest Item Standard Cost and/or the Suggest Work/Mach Ctr Std Cost batch job, and they can also be modified. The contents of all the fields in the standard cost change suggestions are transferred. When you implemet suggestions of changes to standard costs, you can see them on the item card and/or on the work/machine center cards. A revaluation journal is also created for you to update the value of existing stock.

You can define what is included in the batch job by setting filters. To set additional fields on the tab, click the Field field and then click the AssistButton that appears to the right. Fill in the fields as follows:

Standard Cost Worksheet

Type: Leave this field blank if you want to update all changes in the standard cost worksheet. Enter the type if you only want to update the standard costs on one type of cards. To see the existing types, click the AssistButton that appears to the right.

No.: If you only want to update a section of the chosen type, enter a filter here.

Options

Posting Date: Enter the date that the revaluation should take place.

Document No.:Enter the number of the revaluation journal lines. If there is a number series set up on the item journal batch name, the document number will follow the ledger entries made by the posting of the revaluation journal. Otherwise, you can manually enter a number.

Item Journal Template: Enter the name of the revaluation journal template.

Item Journal Batch Name: Enter the name of the actual revaluation journal

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Post Invt. Cost to G/L - Test (batch job)

When you post inventory transactions, such as sales shipments, purchase invoices, production output or negative adjustments, the program records the quantity and value changes to the inventory in the item ledger entries and the value entries, respectively. However, unless you have selected Automatic Cost Posting in the inventory setup, the program does not record the inventory costs in the inventory accounts in the general ledger. You must do this separately in the Post Inventory Cost to G/L batch job.

When you run the Post Inventory Cost to G/L batch job, the program might encounter errors having to do with missing setup or incompatible dimension setup. When it encounters these errors, the program either overrides or skips posting the entries. To avoid getting these errors during the actual posting of the inventory costs, you can run the [image] Post Invt. Cost to G/L - Test report. The test report lists all the errors the program encounters during a test posting. You can then fix the errors, and run the inventory cost posting batch job knowing that all entries will be posted.

Before you run either the batch job or the test report, you should run the Adjust Cost - Item Entries batch job.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all the value entries that are not yet posted to the general ledger.

On the Post Value Entry to G/L tab, fill in the standard field filters, or you can create additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

On the Options tab, select the appropriate options for how you would like to run the test report.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

Fill in the fields on the request form as follows:

Post Value Entry to G/L

Item No.: In the Filter field, you can enter an item number or a filter on the item numbers that you would like to include in the test report. If you do not enter an item number or filter, all items will be included in the test report.

Posting Date: In the Filter field, you can enter the first date in the period from which item entries will be included in the test report. If you do not enter a date, all item entries will be included.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filter you have defined for the table.

Options

Posting Method: The batch job can either test the posting of inventory value to the general ledger per inventory posting group or per posted value entry. If you post per entry, you achieve a detailed specification of how the inventory affects the general ledger.

Note

If you run the test report with the Per Posting Group option, and the program encounters an error, it will be difficult to determine in which entry the error occurs, since the report will only show the first entry that causes an error in the posting group. There could be more erroneous entries in the posting group. It will therefore also be more difficult to determine where all errors occur. For this reason, we recommend that you run the test report with the Per Entry option.

Document No.: In this field, you can enter a document number if you have chosen the Post per Posting Group option. The document number would appear on posted entries, if this were a real posting to the general ledger.

Show Dimensions: Place a check mark in this field to print the dimensions for each entry or posting group in the report.

Show Only Warnings: Place a check mark in this field to show only the entries that produce errors. If you do not place a check mark in this field, the report will show all entries that could be posted to the general ledger.

Related Topics

Posting Inventory Cost to the General Ledger


Post Inventory Cost to G/L (batch job)

When you post inventory transactions, such as sales shipments or purchase receipts, the program records the quantity and value changes to the inventory in the item ledger entries and the value entries, respectively. However, unless you have selected Automatic Cost Posting in the inventory setup, the program does not record the inventory costs in the inventory accounts in the general ledger. Nor is COGS calculated in connection with a sale, unless you have selected Automatic Cost Posting. You must post to the general ledger separately using the [image] Post Inventory Cost to G/L batch job, which updates the general ledger and prints a report of the values posted.

The batch job uses value entries as its basis. To calculate the value to post, it uses the difference between the Cost Amount (Actual) field and the Cost Posted to G/L field in the value entries. If you have selected the Expected Cost Posting to G/L option in the inventory setup, then the batch job also posts the difference between the Cost Amount (Expected) and the Exp. Cost Posted to G/L fields to the interim accounts in the general ledger.

Before you use this batch job, you should run the Adjust Cost - Item Entries batch job. This ensures that, when you run this batch job, the costs that will be posted to the general ledger are up to date.

If, during the posting of inventory values to the general ledger, the program encounters an error involving dimensions or dimension setup, the program overrides the error and post the entry to the general ledger, using the dimensions of the value entry.

If you would like to make sure that the program does not encounter any errors while processing the batch job, you can run the Post Invt. Cost to G/L - Test report, which shows all errors that could be encountered. You can then fix the errors, and run the Post Inventory Cost to G/L batch job, knowing that it will process all entries.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Post Value Entry to G/L tab, fill in the standard field filters, or select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Post Value Entry to G/L

Item No.: In the Filter field, you can enter an item number or a filter on the item numbers whose inventory costs you would like to post to the general ledger. If you do not enter an item number or filter in this field, the program will process all item numbers.

Posting Date: In the Filter field, you can enter the first date in the period from which item entries will be included in the batch job. If you do not enter a date, all item entries will be included.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filter you have defined for the table.

Options

Posting Method: The batch job can either post inventory value to the general ledger per posting group or per posted entry. If you post per entry, you achieve a detailed specification of how the inventory affects the general ledger, but you also get numerous G/L entries. If you post per posting group, the program creates a general ledger entry per posting date per posting group combination. This means that a general ledger entry is created for each combination of posting date, general business posting group, general product posting group, inventory posting group, and location code. In addition, the program creates separate general ledger entries for costs with different signs.

Document No.: In this field, you can enter a document number if you have chosen the Post per Inventory Posting Group option. The document number will appear on posted entries.

Post: Place a check mark in this field if you want the program to post to the general ledger automatically. If you do not choose to post the inventory cost to G/L, the batch job will only print a test report showing the values that can be posted to the general ledger, and on the report will appear: Test Report (not Posted). The report does not include a list of entries that for various reasons, such as missing setup or erroneous dimension setup, cause errors.

Related Topics

Posting Inventory Cost to the General Ledger

Inventory - G/L Reconciliation


Renumber Analysis Lines (batch job)

With the [image] Renumber Analysis Lines batch job, you can select a number of analysis lines and renumber them sequentially from the number you enter in the Start Row Ref. No. field.

The program will automatically update the formulas in the current Analysis Line window. However, if you have used a row reference number from the current analysis line template in a column formula, you must update that formula manually.

Note

If you want the row ref. no. to be used in a formula, you must have at least one character in the row ref. no. that is not a number.

Click OK to start the batch job or cancel to quit without renumbering the analysis lines.


Roll Up Standard Cost (batch job)

You use the [image] Roll Up Standard Cost batch job to roll-up the standard costs of manufactured items. These will be influenced by the change in standard costs of components suggested by the Suggest Item Standard Cost batch job and/or the change in standard cost of capacity suggested by the Suggest Work/Mach Ctr Std Cost batch job.

Once you have run either (or both) of these batch jobs and you do the roll-up, all changes to the standard costs in the worksheet are introduced in the associated production BOMs, and the costs are applied at each BOM level.

Note

This function only rolls up the standard cost on the item cards, not on the SKUs.

This batch job only creates suggestions. It does not implement the suggested changes. If you are satisfied with the suggestions and want to implement them, that is update them on the item cards and insert them in the Revaluation Journal, you can use the Implement Standard Cost Change batch job. This batch job is found under Functions in the Standard Cost Worksheet window.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

Click OK to start the batch job. To filter the information in the batch job, fill in the relevant fields as follows:

Item

No.: Enter the numbers of the items to be included in the batch job or leave this field blank to include all the lines in the worksheet. Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the batch job.

Costing Method: By default, this field is filled out with Standard.

Options

Calculation Date: Enter the date that applies to the production BOM version you want to do the roll-up for.


Suggest Item Price on Wksh. (batch job)

You use this batch job to create suggestions for changing the agreed item unit prices for your sales prices in the Sales Price table on the basis of the unit price on the item cards. When the batch job has been completed, you can see the result in the Sales Price Worksheet window. You can also use the Suggest Sales Price on Wksh. batch job to create suggestions for new sales prices.

This batch job only creates suggestions and it does not implement the suggested changes. If you are satisfied with the suggestions and want to implement them, that is insert them in the Sales Price table, you can use the Implement Price Change batch job. This batch job is found under Functions in the Sales Price Worksheet window.

You can define what is included in the batch job by setting filters. To set additional fields on the Item tab, click the Field field, then click the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the batch job. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Vendor No.: If you want to change prices for one particular vendor, this is where you can specify the number of the vendor to be included in the batch job. To see the existing vendor numbers, click the Filter field, then click the AssistButton that appears to the right.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the batch job. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Sales Type: Here you can enter the sales type for the sales price agreement. To see the existing sales types, click the AssistButton to the right in the field.

Sales Code: Enter the code for the sales type that the sales price agreement will update. To see the existing sales codes, click the AssistButton to the right in the field.

Unit of Measure Code: Here you can specify the unit of measure code that will be used to determine the new prices. To see the unit of measure code options, click the AssistButton to the right in the field.

Currency Code: Here you can specify the currencies that will be used for the new prices. To see the existing currency codes, click the AssistButton to the right in the field.

Starting Date: Enter the date when the price changes will take effect.

Ending Date: Enter the date to which the price changes are valid.

Only Amounts Above: Here you can enter the lowest unit price that will be changed. Only prices that are higher than this will be changed. If a price is lower than or equal to this amount, a line for it will be created in the Sales Price Worksheet window, but with the same unit price as on the item card.

Adjustment Factor: Enter the factor that the prices on the item card will be multiplied by (for example, 1.2).

Rounding Method: Enter a code for the rounding method that will be used to determine the new prices. To see the existing rounding method codes, click the AssistButton to the right in the field.

Create New Prices: Place a check mark in the check box if you want the batch job to create new price suggestions (for example, a new combination of currency, sales code and time). Don't insert a check mark if you only want to adjust existing sales prices.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Suggest Sales Price on Wksh. (batch job)

You use this batch job to create suggestions for changing the agreed item unit prices in the Sales Price table on the basis of the existing prices in the table. When the batch job has been completed, you can see the result in the Sales Price Worksheet window. You can also use the Suggest Item Price on Wksh. batch job to create suggestions for new prices.

There are two ways of using this batch job: You can either simply update the sales prices with an adjustment factor, or you can copy a sales price agreement to another customer or customer price group.

This batch job only creates suggestions and it does not implement the suggested changes. If you are satisfied with the suggestions and want to implement them, that is insert them in the Sales Price table, you can use the Implement Price Change batch job. This batch job is found under Functions in the Sales Price Worksheet window.

You can define what is included in the batch job by setting filters. To set additional fields on the Sales Prices tab, click the Field field, then click the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Sales Prices

You use the Sales Prices tab to determine how to filter the records of the existing sales prices.

Note

If you only want to update the price agreements based on the Adjustment Factor, do not fill in this tab.

Sales Type: Here you can enter the sales type for the sales price agreement that the sales price should be copied from. Use the sales type of the original sales prices you want to copy. To see the existing sales types, click the AssistButton to the right in the field.

Sales Code: Enter the code for the sales type that the sales prices will be copied from. Use the Sales Code of the original sales prices you want to copy. To see the existing sales codes, click the AssistButton to the right in the field.

Item No.: Here you can specify the numbers of the items to be included in the batch job. To see the existing item numbers, click the AssistButton to the right in the field.

Currency Code: Here you can specify the currencies to be included in the batch job. To see the existing currency codes, click the AssistButton to the right in the field.

Starting Date: Enter a date to specify the first date in the period for which sales prices will be shown.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

You use the Options tab to determine who the sales prices should be applied to and on what conditions.

Sales Type: Here you can enter the sales type that the sales price agreement should be copied to. To see the existing sales types, click the AssistButton to the right in the field.

Sales Code: Enter the code for the sales type that the sales prices will be copied to. To see the existing sales codes, click the AssistButton to the right in the field.

Unit of Measure: Here you can specify the unit of measure code that will be used to determine the new prices. To see the existing unit of measure codes, click the AssistButton in the field.

Currency Code: Here you can specify the currencies that will be used for the new prices. To see the existing currency codes, click the AssistButton that appears to the right.

Starting Date: Enter the date when the price changes will take effect.

Ending Date: Enter the date to which the price changes are valid.

Only Prices Above: Here you can enter the lowest unit price that will be changed. Only prices that are higher than this will be changed. If a price is lower than or equal to this amount, a line for it will be created in the Sales Price Worksheet window, but with the same unit price as in the Sales Price table.

Adjustment Factor: Enter the factor that the prices in the sales price agreement will be multiplied by (for example, 1.2).

Rounding Method: Enter a code for the rounding method that will be used to determine the new prices. To see the existing rounding method codes, click the AssistButton that appears to the right.

Create New Prices: Place a check mark in the check box if you want the batch job to create new price suggestions (for example, a new combination of currency, sales code and time). Don't insert a check mark if you only want to adjust existing sales prices.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Suggest Item Standard Cost (batch job)

You use the [image] Suggest Item Standard Cost batch job to create suggestions for changing the costs and cost shares for your standard costs on the item card. The items can be end items or they can be components in a production BOM. When the batch job has been completed, you can see the result in the Standard Cost Worksheet window.

This batch job only creates suggestions. It does not implement the suggested changes. If you are satisfied with the suggestions and want to implement them, that is update them on the item cards and insert them in the Revaluation Journal, you can use the Implement Standard Cost Change batch job. The Suggest Item Standard Cost batch job is found under Functions in the Standard Cost Worksheet window.

Note

When you implement the changes from the Standard Cost Worksheet, you also update the standard cost on the SKUs.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

Click OK to start the batch job. To filter the information in the batch job, fill in the relevant fields as follows:

Item

No.: Enter the numbers of the items to be included in the batch job. Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the batch job.

Vendor No.: If you want to change standard cost for one particular vendor, this is where you can specify the number of the vendor to be included in the batch job. To see the existing vendor numbers, click the Filter field, then click the AssistButton that appears to the right.

Replenishment System: This field will be filled in with the default value of Purchase.

Costing Method: By default, this field is filled out with Standard.

Options

Standard Cost: Enter the adjustment factor you want to use to update the standard cost. You can also select a rounding method for the new standard cost. Note that you have to fill in the field using a decimal for the percentage increase, for example 1.1.

Indirect Cost %: Enter the adjustment factor you want to use to update the indirect cost %. You can also select a rounding method for the new indirect cost %. Note that you have to fill in the field using a decimal for the percentage increase, for example 1.1.

Overhead Rate: Enter the adjustment factor you want to use to update the overhead rate. You can also select a rounding method for the new overhead rate. Note that you have to fill in the field using a decimal for the percentage increase, for example 1.1.

Note

This batch job is intended for purchased items. If you want to update an item with a production BOM, you must first fill in the worksheet with all the components and then run the Roll Up Standard Cost batch job afterwards.


Suggest Work/Mach Ctr Std Cost (batch job)

You use the [image] Suggest Work/Mach Ctr Std Cost batch job to create suggestions for changing the costs and cost shares for your standard costs on the work center or machine center card. When the batch job has been completed, you can see the result in the Standard Cost Worksheet window.

This batch job only creates suggestions. It does not implement the suggested changes. If you are satisfied with the suggestions and want to implement them, that is update them on the work/machine center cards and insert them in the Revaluation Journal, you can use the Implement Standard Cost Change batch job. The Suggest Work/Mach Ctr Std Cost batch job is found under Functions in the Standard Cost Worksheet window.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

Click OK to start the batch job. To filter the information in the batch job, fill in the relevant fields as follows:

Work Center

No.: Enter the numbers of the work centers to be included in the batch job. Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the batch job.

Machine Center

No.: Enter the numbers of the machine centers to be included in the batch job. Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the batch job.

Options

Standard Cost: Enter the adjustment factor you want to use to update the standard cost. You can also select a rounding method for the new standard cost. Note that you have to fill in the field using a decimal for the percentage increase, for example 1.1.

Indirect Cost %: Enter the adjustment factor you want to use to update the indirect cost %. You can also select a rounding method for the new indirect cost %. Note that you have to fill in the field using a decimal for the percentage increase, for example 1.1.

Overhead Rate: Enter the adjustment factor you want to use to update the overhead rate. You can also select a rounding method for the new overhead rate. Note that you have to fill in the field using a decimal for the percentage increase, for example 1.1.

Note

Once you have run the batch job and want to see the impact on the your production, you can run the Roll Up Standard Cost batch job. This will show you the standard cost changes on work centers, machine centers and production BOMs.


Save as Standard Item Journal (batch job)

Note: This topic refers to the item journal, but the information also applies to the general journal.

You use the [image] Save as Standard Item Journal batch job if you want to save item journal lines as a standard item journal, which you can later reuse with the Get Standard Journal function.


Save Unit Amount, Save as Standard Item Journal (batch job)

Save Unit Amount Field

The Save as Standard Item Journal Batch Job

Place a check mark in this field if you want the program to save the value(s) in the Unit Amount field of the item journal you are saving.


Save Quantity, Save as Standard Item Journal (batch job)

Save Quantity Field

The Save as Standard Item Journal Batch Job

Place a check mark in this field, if you want the program to save the value(s) in the Quantity field of the item journal you are saving.


Starting Date, Delete Phys. Inventory Ledger (batch job)

Starting Date Field

The Delete Phys. Inventory Ledger Batch Job

Enter the first date of the period from which the program will suggest physical inventory ledger entries. The batch job will include all entries from this date to the ending date.


Ending Date, Delete Phys. Inventory Ledger (batch job)

Ending Date Field

The Delete Phys. Inventory Ledger Batch Job

Enter the last date of the period from which the program will suggest physical inventory ledger entries. The batch job will include all entries from the starting date to this date.


Posting Date, Calculate Inventory (batch job)

Posting Date Field

The Calculate Inventory Batch Job

Enter the date for the posting of this batch job. The program automatically enters the system date in this field, but you can change it.


Document No., Calculate Inventory (batch job)

Document No. Field

The Calculate Inventory Batch Job

Here you can specify which document number will be entered in the Document No. field on the journal lines created by the batch job. The program automatically enters the next number from the number series on the journal batch, but you can manually change it.


Items Not on Inventory, Calculate Inventory (batch job)

Items Not on Inventory Field

The Calculate Inventory Batch Job

Place a check mark in the check box if you want the program to insert lines for items that are not on inventory (that is, lines for items where the value in the Quantity Calculated field is 0) in the physical inventory journal.

This only goes for items with existing item ledger entries.


By Dimensions, Calculate Inventory (batch job)

By Dimensions Field

The Calculate Inventory Batch Job

Here you can select the dimensions you want the lines to be grouped by. To see a list of available dimensions, click the AssistButton.

Note

If you are using bins for the location, the By Dimension grouping will not work.

Click here to learn more about dimensions.


Unit Price, Adjust Item Costs/Prices (batch job)

Unit Price Field

The Adjust Item Costs/Prices Batch Job

Select this option button to adjust the Unit Price field. You can select only one field at a time.


Profit %, Adjust Item Costs/Prices (batch job)

Profit % Field

The Adjust Item Costs/Prices Batch Job

Select this option button to adjust the Profit % field. You can select only one field at a time.


Indirect Cost %, Adjust Item Costs/Prices (batch job)

Indirect Cost % Field

The Adjust Item Costs/Prices Batch Job

Select this option button to adjust the Indirect Cost % field. You can select only one field at a time.


Standard Cost, Adjust Item Costs/Prices (batch job)

Standard Cost Field

The Adjust Item Costs/Prices Batch Job

Select this option button to adjust the Last Direct Cost field. You can select only one field at a time.


Adjust, Adjust Item Costs/Prices (batch job)

Adjust Field

The Adjust Item Costs/Prices Batch Job

Select this option button to adjust the Standard Cost field. You can select only one field at a time.


Adjustment Factor, Adjust Item Costs/Prices (batch job)

Adjustment Factor Field

The Adjust Item Costs/Prices Batch Job

Enter the factor that the prices will be multiplied by (for example, 1.2).


Rounding Method, Adjust Item Costs/Prices (batch job)

Rounding Method Field

The Adjust Item Costs/Prices Batch Job

Enter a code for the rounding method that will be used to determine the new prices. To see the existing rounding method codes, click the Filter field, then click the AssistButton that appears to the right.


Item No. Filter, Adjust Cost - Item Entries (batch job)

Item No. Filter Field

The Adjust Cost - Item Entries Batch Job

Enter a filter in this field to run the Adjust Cost - Item Entries batch job for only certain items. You can leave this field blank to run the batch job for all items.

You can use either this filter field or the Item Category Filter field, but you cannot use both filter fields at the same time.

Warning

If you use this filter field, you will not have a completely adjusted inventory afterwards. The main purpose of the filter fields is to limit the runtime of the cost adjustment batch job. Typically, you should run the cost adjustment for all items.


Item Category Filter, Adjust Cost - Item Entries (batch job)

Item Category Filter Field

The Adjust Cost - Item Entries Batch Job

Enter a filter in this field to run the Adjust Cost - Item Entries batch job for only certain item categories. You can leave this field blank to run the batch job for all item categories. You can use either this filter field or the Item No. Filter field, but you cannot use both filter fields at the same time.

Warning

If you use this filter field, you will not have a completely adjusted inventory afterwards. The main purpose of the filter fields is to limit the runtime of the cost adjustment batch job. Typically, you should run the cost adjustment for all items.


Post to G/L, Adjust Cost - Item Entries (batch job)

Post to G/L Field

The Adjust Cost - Item Entries Batch Job

If Automatic Cost Posting is selected in the inventory setup, this field is available.

If you place a check mark in this field, the program posts the inventory values created during the adjustment batch job to the inventory accounts in the general ledger.

If you do not place a check mark in this field, the program does not automatically post the adjustment inventory value to the general ledger. You must therefore run the Post Inventory Cost to G/L batch job separately to ensure that these values are posted to the general ledger.


Starting Date, Date Compress BOM Ledger (batch job)

Starting Date Field

The Date Compress BOM Ledger Batch Job

Enter the first date to be included in the date compression. The compression will affect all BOM ledger entries from this date to the Ending Date.


Ending Date, Date Compress BOM Ledger (batch job)

Ending Date Field

The Date Compress BOM Ledger Batch Job

Enter the last date to be included in the date compression. The compression will affect all BOM ledger entries from the Starting Date to this date.


Period Length, Date Compress BOM Ledger (batch job)

Period Length Field

The Date Compress BOM Ledger Batch Job

Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, only entries with a common accounting period are compressed.


Entry Type, Date Compress BOM Ledger (batch job)

Entry Type Field

The Date Compress BOM Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Reference Type, Date Compress BOM Ledger (batch job)

Reference Type Field

The Date Compress BOM Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Per Posting Group, Post Inventory Cost to G/L (batch job)

Per Posting Group Field

The Post Inventory Cost to G/L Batch Job

You can select this option if you want to post inventory value to the General Ledger as one entry per inventory posting group.

If you select this option, you must fill in the Document No. field.


Per Entry, Post Inventory Cost to G/L (batch job)

Per Entry Field

The Post Inventory Cost to G/L Batch Job

You can select this option if you want to post inventory value to the General Ledger as one G/L entry per ledger entry.


Document No., Post Inventory Cost to G/L (batch job)

Document No. Field

The Post Inventory Cost to G/L Batch Job

If you selected to Post per Inventory Posting Group, you must enter a document number. The document number will appear on posted entries.


Post, Post Inventory Cost to G/L (batch job)

Post Field

The Post Inventory Cost to G/L Batch Job

Place a check mark in this field if you want the program to post to the general ledger automatically. If you do not choose to post the inventory cost to G/L, the batch job will only print a test report, and Test Report (not Posted) will appear on the report.


Show Dimensions, Post Invt. Cost to G/L - Test (batch job)

Show Dimensions Field

The Post Invt. Cost to G/L - Test Batch Job

Place a check mark in this field to print the dimensions for each entry or posting group in the test report.


Document No., Post Invt. Cost to G/L - Test (batch job)

Document No. Field

The Post Invt. Cost to G/L - Test Batch Job

If you are testing a posting per inventory posting group, you must enter a document number in this field. The document number will appear on posted entries.


Per Entry, Post Invt. Cost to G/L - Test (batch job)

Per Entry Field

The Post Invt. Cost to G/L - Test Batch Job

Select this option to test posting inventory value to the general ledger as one G/L entry per item ledger entry.


Per Posting Group, Post Invt. Cost to G/L - Test (batch job)

Per Posting Group Field

The Post Invt. Cost to G/L - Test Batch Job

Select this option if you want to test posting inventory value to the general ledger as one entry per inventory posting group.

If you run the test report with the Per Posting Group option, and the program encounters an error, it will be difficult to determine in which entry the error occurs, since the report will only show the first entry that causes an error in the posting group. There could be more erroneous entries in the posting group. You will therefore not be able to determine where all errors occur. For this reason, we recommend that you run the test report with the Per Entry option.

If you select this option, you must fill in the Document No. field.


Show Only Warnings, Post Invt. Cost to G/L - Test (batch job)

Show Only Warnings Field

The Post Invt. Cost to G/L - Test Batch Job

Place a check mark in this field to show only the entries that produce errors. If you do not place a check mark in this field, the report shows all entries that will be posted to the general ledger.


Item In Inventory Only, Create Stockkeeping Unit (batch job)

Item In Inventory Only Field

The Create Stockkeeping Unit Batch Job

You can select this field if you only want the batch job to create stockkeeping units for items that are in your inventory (that is, for items where the value in the Inventory field is above 0).


Create Per, Create Stockkeeping Unit (batch job)

Create Per Field

The Create Stockkeeping Unit Batch Job

In this field, you can select an option depending on whether you want to create stockkeeping units per location or per variant, or both.


Replace Previous SKUs, Create Stockkeeping Unit (batch job)

Replace Previous SKUs Field

The Create Stockkeeping Unit Batch Job

You can select this field if you want the batch job to delete all previous created stockkeeping units, on the items you have included in the batch job.


Document No., Calculate Inventory Value (batch job)

Document No. Field

The Calculate Inventory Value Batch Job

In this field, you can specify which document number will be entered in the Document No. field on the journal lines created by the batch job.

The program automatically enters the next number from the number series on the journal batch, but you can manually change it.


Item Ledger Entry, Calculate Inventory Value (batch job)

Item Ledger Entry Field

The Calculate Inventory Value Batch Job

You can select this option if you want to sum up inventory value per item ledger entry.


Calculation Base, Calculate Inventory Value (batch job)

Calculation Base Field

The Calculate Inventory Value Batch Job

In this field, you can specify how the revaluation journal will suggest a new value for the Unit Cost (Revalued) field.

The options are:

  • <Blank>: The revaluation journal will suggest the same value as in the Unit Cost (Calculated) field .

  • Last Direct Unit Cost: The revaluation journal will calculate the value in the field based on the Last Direct Unit Cost on the Stockkeeping Unit card or the Item card.

  • Standard Cost - Assembly List: The revaluation journal will calculate the value in the field based on the bill of materials.

  • Standard Cost - Manufacturing : The revaluation journal will calculate the value in the field based on the production BOM.


Item, Calculate Inventory Value (batch job)

Item Field

The Calculate Inventory Value Batch Job

You can select this option if you want to sum up inventory value per item.

If you select Item, you can also select to group the lines in the journal by location and/or by variant.


By Location, Calculate Inventory Value (batch job)

By Location Field

The Calculate Inventory Value Batch Job

You can place a check mark in the check box if you want the lines to be grouped by location.

This option is only available if you selected to calculate inventory value per item.


By Variant, Calculate Inventory Value (batch job)

By Variant Field

The Calculate Inventory Value Batch Job

You can place a check mark in the check box if you want the lines to be grouped by variant.

This option is only available if you selected to calculate inventory value per item.


Update Standard Cost, Calculate Inventory Value (batch job)

Update Standard Cost Field

The Calculate Inventory Value Batch Job

Place a check mark in the check box if you want the standard cost on the item card to be updated when the revaluation is posted.

This option is only available if you chose to calculate inventory value per item.


Posting Date, Calculate Inventory Value (batch job)

Posting Date Field

The Calculate Inventory Value Batch Job

In this field, you can enter the date for the posting of this batch job.

The program automatically enters the system date in this field, but you can change it.


Sales Code, Suggest Item Price on Wksh. (batch job)

Sales Code Field

The Suggest Item Price on Wksh. Batch Job

Enter the code for the sales type that the sales price agreement will update. To see the existing sales codes, click the Filter field, then click the AssistButton that appears to the right.

If the sales type is All Customers, this field should not be filled in.


Currency Code, Suggest Item Price on Wksh. (batch job)

Currency Code Field

The Suggest Item Price on Wksh. Batch Job

Here you can specify the currencies that will be used for the new prices. To see the existing currency codes, click the Filter field, then click the AssistButton that appears to the right.


Starting Date, Suggest Item Price on Wksh. (batch job)

Starting Date Field

The Suggest Item Price on Wksh. Batch Job

Enter a date to specify when the price changes will take effect.


Only Amounts Above, Suggest Item Price on Wksh. (batch job)

Only Amounts Above Field

The Suggest Item Price on Wksh. Batch Job

Here you can enter an amount to designate the lowest unit price that will be changed. Only prices that are higher than this will be changed. If a price is lower than or equal to this amount, a line for it will be created in the Sales Price Worksheet window, but with the same unit price as on the item card.


Adjustment Factor, Suggest Item Price on Wksh. (batch job)

Adjustment Factor Field

The Suggest Item Price on Wksh. Batch Job

Enter the factor that the unit price on the item card will be multiplied by (for example, 1.2).


Rounding Method, Suggest Item Price on Wksh. (batch job)

Rounding Method Field

The Suggest Item Price on Wksh. Batch Job

Enter a code for the rounding method that will be used to determine the new prices. To see the existing rounding method codes, click the Filter field, then click the AssistButton that appears to the right.


Create New Prices, Suggest Item Price on Wksh. (batch job)

Create New Prices Field

The Suggest Item Price on Wksh. Batch Job

Place a check mark in the check box if you want the batch job to create new price suggestions (for example, a new combination of currency, sales code and time). If you only want to adjust existing sales prices, do not insert a check mark.


Unit of Measure Code, Suggest Item Price on Wksh. (batch job)

Unit of Measure Code Field

The Suggest Item Price on Wksh. Batch Job

Here you can specify the unit of measure code that will be used to determine the new prices. To see the existing unit of measure codes, click the AssistButton in the field.


Sales Code, Suggest Sales Price on Wksh. (batch job)

Sales Code Field

The Suggest Sales Price on Wksh. Batch Job

This field contains the code for the sales type that the sales prices will be copied to. To see the existing sales codes, click the AssistButton that appears to the right.

If the sales type is All Customers, this field should not be filled in.


Currency Code, Suggest Sales Price on Wksh. (batch job)

Currency Code Field

The Suggest Sales Price on Wksh. Batch Job

Here you can specify the currencies that will be used for the new prices. To see the existing currency codes, click the Filter field, then click the AssistButton that appears to the right.


Starting Date, Suggest Sales Price on Wksh. (batch job)

Starting Date Field

The Suggest Sales Price on Wksh. Batch Job

Enter a date to specify when the price changes will take effect.


Only Prices Above, Suggest Sales Price on Wksh. (batch job)

Only Prices Above Field

The Suggest Sales Price on Wksh. Batch Job

Here you can enter an amount to designate the lowest unit price that will be changed. Only prices that are higher than this will be changed. If a price is lower than or equal to this amount, a line for it will be created in the Item Price Changes window, but with the same unit price as in the Sales Price table.


Adjustment Factor, Suggest Sales Price on Wksh. (batch job)

Adjustment Factor Field

The Suggest Sales Price on Wksh. Batch Job

Enter the factor that the prices in the sales price agreement will be multiplied by (for example, 1.2).


Rounding Method, Suggest Sales Price on Wksh. (batch job)

Rounding Method Field

The Suggest Sales Price on Wksh. Batch Job

Enter a code for the rounding method that will be used to determine the new prices. To see the existing rounding method codes, click the Filter field, then click the AssistButton that appears to the right.


Create New Prices, Suggest Sales Price on Wksh. (batch job)

Create New Prices Field

The Suggest Sales Price on Wksh. Batch Job

Place a check mark in the check box if you want the batch job to create new price suggestions (for example, a new combination of currency, sales code and time). If you only want to adjust existing price agreements, do not insert a check mark.


Unit of Measure Code, Suggest Sales Price on Wksh. (batch job)

Unit of Measure Code Field

The Suggest Sales Price on Wksh. Batch Job

Here you can specify the unit of measure code that will be used to determine the new prices. To see the existing unit of measure codes, click the AssistButton in the field.


New Page per Item, Inventory - Transaction Detail (report)

New Page per Item Field

The Inventory - Transaction Detail Report

Place a check mark in the check box if you want each item transaction detail to be printed on a separate page.


Use Stockkeeping Unit, Inventory Availability (report)

Use Stockkeeping Unit Field

The Inventory Availability Report

Here you can enter a checkmark to list the availability plan by stockkeeping unit.


Status Date, Status (report)

Status Date Field

The Status Report

In this field, you can enter the date for which the inventory status will be compiled.


Starting Date, Inventory - Availability Plan (report)

Starting Date Field

The Inventory - Availability Plan Report

Enter a date to specify the beginning of the period covered by the report.


Period Length, Inventory - Availability Plan (report)

Period Length Field

The Inventory - Availability Plan Report

Enter a code to indicate how long each period will be, for example, 1M = 1 month, 1Q = 1 quarter, and so on.


Use Stockkeeping Unit, Inventory - Availability Plan (report)

Use Stockkeeping Unit Field

The Inventory - Availability Plan Report

A check mark in this field indicates that you want the program to list the availability plan by stockkeeping unit.


Largest, Inventory - Top 10 List (report)

Largest Field

The Inventory - Top 10 List Report

Select this option button if you want a report on the items that have the highest sales.


Smallest, Inventory - Top 10 List (report)

Smallest Field

The Inventory - Top 10 List Report

Select this option button if you want a report on the items that have the lowest sales.


Sales (LCY), Inventory - Top 10 List (report)

Sales (LCY) Field

The Inventory - Top 10 List Report

Select this option button if you want a report on item sales.


Inventory, Inventory - Top 10 List (report)

Inventory Field

The Inventory - Top 10 List Report

Select this option button if you want a report on the items' inventory.


Quantity, Inventory - Top 10 List (report)

Quantity Field

The Inventory - Top 10 List Report

Enter the number of items to be shown in the report.


Include Items Not on Inventory or Not Sold, Inventory - Top 10 List (report)

Include Items Not on Inventory or Not Sold Field

The Inventory - Top 10 List Report

Place a check mark in the check box if you want items that are not on hand or have not been sold to be included in the report.


Include Items Not Sold, Inventory - Sales Statistics (report)

Include Items Not Sold Field

The Inventory - Sales Statistics Report

Place a check mark in the check box to specify that items that have not yet been sold are also included in the report.


Date, Price List (report)

Date Field

The Price List Report

Enter the date for which unit prices will be shown.


Currency Code, Price List (report)

Currency Code Field

The Price List Report

Here you can specify a foreign currency if you want the prices in the report to be converted to this currency. To see the existing currency codes, click the Filter field, and then click the AssistButton that appears to the right.


Sales Type, Price List (report)

Sales Type Field

The Price List Report

Here you can enter the sales type for which the price list should be valid. To see the existing sales types, click the AssistButton to the right in the field.


Sales Code, Price List (report)

Sales Code Field

The Price List Report

Here you can enter the sales type for which the price list should be valid. To see the existing sales types, click the AssistButton to the right in the field.


Use Stockkeeping Unit, Inventory Cost and Price List (report)

Use Stockkeeping Unit Field

The Inventory Cost and Price List Report

Here you can enter a check mark if you want the report to list the items that needs to be reordered by stockkeeping unit.


Show Qty. (Calculated), Phys. Inventory List (report)

Show Qty. (Calculated) Field

The Phys. Inventory List Report

Place a check mark in the check box if you want the report to show the calculated quantity of the items.


Show Serial/Lot Number, Phys. Inventory List (report)

Show Serial/Lot Number Field

The Phys. Inventory List Report

Place a check mark in the check box if you want the report to show lot or serial numbers in the report.


Show Dimensions, BOM Journal - Test (report)

Show Dimensions Field

The BOM Journal - Test Report

Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.


Starting Date, BOM - Requirement Planning (report)

Starting Date Field

The BOM - Requirement Planning Report

Enter a date to specify the beginning of the period covered by the report.


Period Length, BOM - Requirement Planning (report)

Period Length Field

The BOM - Requirement Planning Report

Enter a code to indicate how long each period will be, for example, 1M = 1 month, 1Q = 1 quarter, and so on.


Calculate Net Requirement for Each Journal Line, BOM - Requirement Planning (report)

Calculate Net Requirement for Each Journal Line Field

The BOM - Requirement Planning Report

Place a check mark in the check box if you want the net requirement calculated and displayed for every individual journal line. The calculation for each line takes into account all the other lines.


Include Only Required Components, BOM - Requirement Planning (report)

Include Only Required Components Field

The BOM - Requirement Planning Report

Place a check mark in the check box if you want the report to display only the BOM components required for this BOM.


Calculate Net Requirement for Each Journal Line, BOM - Requirement Calculation (report)

Calculate Net Requirement for Each Journal Line Field

The BOM - Requirement Calculation Report

Place a check mark in the check box if you want the net requirement calculated and displayed for every individual journal line. The calculation for each line takes into account all the other lines.


Include Only Required Components, BOM - Requirement Calculation (report)

Include Only Required Components Field

The BOM - Requirement Calculation Report

Place a check mark in the check box if you want the report to display only the BOM components required for this BOM.


Print group totals, Inventory Picking List (report)

Print group totals Field

The Inventory Picking List Report

Enter a checkmark in this field, if you want the report to print the group totals.


Starting Date, Inventory Valuation (report)

Starting Date Field

The Inventory Valuation Report

Here you can specify a date to specify the beginning of the period covered by the report. The program will use this date to filter on the Posting Date of the value entries.


Ending Date, Inventory Valuation (report)

Ending Date Field

The Inventory Valuation Report

If you want to calculate inventory value for a specific period, enter a date to specify the end of the period covered by the report. The program will use this date to filter on the Posting Date of the value entries.


Include Expected Cost, Inventory Valuation (report)

Include Expected Cost Field

The Inventory Valuation Report

The printed document always shows costs posted as invoiced. If you place a check mark in this field, the report will also print the expected cost of entries that have been posted as received or shipped.


No. of Copies, Transfer Order (report)

No. of Copies Field

The Transfer Order Report

This field contains the number of extra copies of the order confirmation you want the program to print.


Show Internal Information, Transfer Order (report)

Show Internal Information Field

The Transfer Order Report

A check mark in this field indicates that you want the program to display all dimensions assigned to the line.


No. of Copies, Transfer Shipment (report)

No. of Copies Field

The Transfer Shipment Report

This field contains the number of extra copies of the order confirmation you want the program to print.


Show Internal Information, Transfer Shipment (report)

Show Internal Information Field

The Transfer Shipment Report

A check mark in this field indicates that you want the program to display all dimensions assigned to the line.


No. of Copies, Transfer Receipt (report)

No. of Copies Field

The Transfer Receipt Report

This field contains the number of extra copies of the order confirmation you want the program to print.


Show Internal Information, Transfer Receipt (report)

Show Internal Information Field

The Transfer Receipt Report

A check mark in this field indicates that you want the program to display all dimensions assigned to the line.


Valuation Date, Invt. Valuation - Cost Spec. (report)

Valuation Date Field

The Invt. Valuation - Cost Spec. Report

If you enter a date in this field, the report will calculate the inventory valuation - cost specification as of this date.


Starting Date, Inventory Valuation - WIP (report)

Starting Date Field

The Inventory Valuation - WIP Report

Here you can enter a date to specify the beginning of the period covered by the report.


Ending Date, Inventory Valuation - WIP (report)

Ending Date Field

The Inventory Valuation - WIP Report

If you want to calculate WIP inventory value for a specific period, enter a date to specify the end of the period covered by the report.


Source Type, Item Charges - Specification (report)

Source Type Field

The Item Charges - Specification Report

In this field, you can choose to have the report show item charges assigned to sales documents or purchase documents.


Print Details, Item Charges - Specification (report)

Print Details Field

The Item Charges - Specification Report

If this field shows a check mark, the report will print a detailed list of each of the value entries that are related to each of the item charge numbers that you have set up in the Item Charge table. For each item charge number, the value entries are grouped by inventory posting group and by item number.

If you leave the field clear, the report will print an overview of the item charge numbers with entries grouped by inventory posting group.


Ending Date, Item Age Composition - Qty. (report)

Ending Date Field

The Item Age Composition - Qty. Report

In this field, you can specify the end date of the report. The report calculates backwards from this date and sets up three periods of the length specified in the Period Length field. This way you can, for example, compare this month to the two previous months.


Period Length, Item Age Composition - Qty. (report)

Period Length Field

The Item Age Composition - Qty. Report

In this field, you can specify the length of the three periods in the report. The three periods are of equal length, and the end date of the last period is specified in the Ending Date field.


Ending Date, Item Age Composition - Value (report)

Ending Date Field

The Item Age Composition - Value Report

In this field, you can specify the end date of the report. The report calculates backwards from this date and sets up three periods of the length specified in the Period Length field. This way you can, for example, compare this month to the two previous months.


Period Length, Item Age Composition - Value (report)

Period Length Field

The Item Age Composition - Value Report

In this field, you can specify the length of the three periods in the report. The three periods are of equal length, and the end date of the last period is specified in the Ending Date field.


Ending Date, Item Expiration - Quantity (report)

Ending Date Field

The Item Expiration - Quantity Report

In this field, you can specify the end date of the report. The report calculates backwards from this date and sets up three periods of the length specified in the Period Length field. This way you can, for example, compare this month to the two previous months.


Period Length, Item Expiration - Quantity (report)

Period Length Field

The Item Expiration - Quantity Report

In this field, you can specify the length of the three periods in the report. The three periods are of equal length, and the end date of the last period is specified in the Ending Datey>


Show Dimensions, Revaluation Posting - Test (report)

Show Dimensions Field

The Revaluation Posting - Test Report

In this field, you can insert a check mark if you want the report to show dimensions.


No. 2, Item Tracing Specification (report)

No. 2 Field

The Item Tracing Specification Report

In this field, you can select a column to appear in the report.

Click the lookup button in this field to see a list of fields that are available to add as columns. Select a field and click OK to add the column to the report.


No. 1, Item Tracing Specification (report)

No. 1 Field

The Item Tracing Specification Report

In this field, you can select a column to appear in the report.

Click the lookup button in this field to see a list of fields that are available to add as columns. Select a field and click OK to add the column to the report.


No. 3, Item Tracing Specification (report)

No. 3 Field

The Item Tracing Specification Report

In this field, you can select a column to appear in the report.

Click the lookup button in this field to see a list of fields that are available to add as columns. Select a field and click OK to add the column to the report.


No. 4, Item Tracing Specification (report)

No. 4 Field

The Item Tracing Specification Report

In this field, you can select a column to appear in the report.

Click the lookup button in this field to see a list of fields that are available to add as columns. Select a field and click OK to add the column to the report.


No. 5, Item Tracing Specification (report)

No. 5 Field

The Item Tracing Specification Report

In this field, you can select a column to appear in the report.

Click the lookup button in this field to see a list of fields that are available to add as columns. Select a field and click OK to add the column to the report.


No. 6, Item Tracing Specification (report)

No. 6 Field

The Item Tracing Specification Report

In this field, you can select a column to appear in the report.

Click the lookup button in this field to see a list of fields that are available to add as columns. Select a field and click OK to add the column to the report.


No. 7, Item Tracing Specification (report)

No. 7 Field

The Item Tracing Specification Report

In this field, you can select a column to appear in the report.

Click the lookup button in this field to see a list of fields that are available to add as columns. Select a field and click OK to add the column to the report.


No. 8, Item Tracing Specification (report)

No. 8 Field

The Item Tracing Specification Report

In this field, you can select a column to appear in the report.

Click the lookup button in this field to see a list of fields that are available to add as columns. Select a field and click OK to add the column to the report.


Column Selection, Item Tracing Specification (report)

Column Selection Field

The Item Tracing Specification Report

In this field, you can select a column to appear in the report.

Click the lookup button in this field to see a list of fields that are available to add as columns in this report. Select a field and click OK to add the column to the report.


Print to Excel, Item Tracing Specification (report)

Print to Excel Field

The Item Tracing Specification Report

Place a check mark in this field to print the report in a Microsoft Excel spreadsheet.


Customer, Item Tracing Specification (report)

Customer Field

The Item Tracing Specification Report

Place a check mark in this field to print the customers’ contact information in the report.


Supplier, Item Tracing Specification (report)

Supplier Field

The Item Tracing Specification Report

Place a check mark in this field to print the suppliers’ contact information in the report.


Document No., Item Tracking Appendix (report)

Document No. Field

The Item Tracking Appendix Report

Enter the number of the document for which you would like to print the item tracking numbers.


Document, Item Tracking Appendix (report)

Document Field

The Item Tracking Appendix Report

In this field, select the type of document for which you would like to print the item tracking numbers. Click the drop-down arrow to select the document type from a list.


Activity Type, Inventory Movement (report)

Activity Type Field

The Inventory Movement Report

Select an Activity Type to limit the report to only journal lines with this Activity Type. To include all activity types in the report, select the blank option.


Inventory Put-away List (report)

This report displays a list of the items which are scheduled to be put-away from purchase order lines. The following information is shown for each item: purchase order line with item number, variant code, location code, bin code, expected receipt date, quantity to be received and unit of measure. The quantity to be received is totaled for each item. A printout of the report can be used by warehouse personnel as a guide when performing the movement.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Description: Here you can set a filter on the Search Description field.

Bill of Materials: Enter Yes if the items that will be included in the report are BOMs.

Inventory Posting Group: Here you can specify the inventory posting groups to be included in the report. To see the existing inventory posting groups, click the Filter field, then click the AssistButton that appears to the right.

Shelf No.: Here you can enter a filter so that only items at specific locations in the inventory will be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Purchase Order Line

Expected Receipt Date: Enter the first expected receipt date in the period for which orders will be shown in the report.

Location Code: Here you can specify the location codes to be included in the report. To see the existing location codes, click the Filter field, then click the AssistButton that appears to the right.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort

Options

Print group totals: Place a check mark in this field if you would like the group totals to be printed on the report.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Print group totals, Inventory Put-away List (report)

Print group totals Field

The Inventory Put-away List Report

Place a checkmark in this field, if you want the report to print the group totals.


Create Invt. Put-away / Pick (report)

When the warehouse location is set up to require either put-away (but not receive processing) or pick processing (but not shipment processing), this report creates inventory put-away or pick documents from one or more source documents. Information from the source document header and lines is copied to the inventory put-away or pick document. You can also print the lines as a put-away and/or pick document, if you want.

You can define which source documents the report will create inventory documents for by setting the filters in the request window. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. The fields in the Options tab allow you to choose whether you will create inventory put-aways or inventory picks or both. Fill in the fields as follows:

Warehouse Request

Source Document: Here you can specify the type of document to be included in the report. To see the types of documents available, click the Filter field, then click the down-arrow button that appears to the right.

Source No.: Here you can specify the source document number or numbers that will be included in the report. To see a list of the source document numbers available for inclusion in the report, click the Filter field, then click the AssistButton that appears to the right. You can specify one number, more than one number, or a range of numbers. If you leave this field blank, the report will include all source document numbers that are within the filters you set in the rest of the fields.

Note

You can set additional fields as filters by clicking in the Field field, then clicking the AssistButton that appears to the right, and setting the filter in the Filter field. For instance, if you want to create inventory pick documents for all released sales orders with a specific Shipment Date, you would set the Source Document filter to Sales Order, leave the Source No. field blank, add Shipment Date in the Field field, and set the filter for the Shipment Date in the Filter field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Create Put-away: Place a check mark in this field if you would like to create inventory put-away documents for all source documents that fall within the filter and for which a put-away document is appropriate.

Create Pick: Place a check mark in this field if you would like to create inventory pick documents for all source documents that fall within the filter and for which a pick document is appropriate.

Print Document: Place a check mark in this field if you want a printed report for your put-away and picks. The program will print separate reports for put-aways and picks.